<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aktionen';
$string['activate'] = 'Zugriff erlauben';
$string['activatesuccess'] = 'Die Auszeichnung ist zur Verleihung verfügbar.';
$string['addbackpack'] = 'Backpack hinzufügen';
$string['addbadgecriteria'] = 'Kriterium hinzufügen';
$string['addcohort'] = 'Zielgruppe(n) qualifizieren';
$string['addcohort_help'] = 'Wählen Sie alle Zielgruppen aus, deren Mitgliedschaft einen Nutzer für eine Auszeichnung qualifiziert. Nutzen Sie die Strg-Taste, um mehrere Kurse auszuwählen.';
$string['addcourse'] = 'Kurse hinzufügen';
$string['addcourse_help'] = 'Wählen Sie alle Kurse, die zu dieser Auszeichnungsanforderung hinzugefügt werden sollen. Nutzen Sie die Strg-Taste, um mehrere Kurse auszuwählen.';
$string['addcriteria'] = 'Kriterien hinzufügen';
$string['addcriteriatext'] = 'Wählen Sie eine Option aus dem Auswahlmenü, um ein Kriterium für die Verleihung dieser Auszeichnung hinzuzufügen.';
$string['addedtobackpack'] = 'Zum Backpack hinzugefügtes Badge';
$string['addprogram'] = 'Programm(e) qualifizieren';
$string['addprogram_help'] = 'Wählen Sie alle Programme aus, deren Mitgliedschaft einen Nutzer für eine Auszeichnung qualifiziert. Nutzen Sie die Strg-Taste, um mehrere Kurse auszuwählen.';
$string['addrelated'] = 'Zugehöriges Badge hinzufügen';
$string['addtobackpack'] = 'Zum Backpack hinzufügen';
$string['adminonly'] = 'Diese Seite ist nur für Administrator/innen erlaubt!';
$string['after'] = 'nach der Verleihung.';
$string['aggregationmethod'] = 'Zusammenfassungsmethode';
$string['all'] = 'Alles';
$string['allmethod'] = 'Alle gewählten Bedingungen erfüllt sind';
$string['allmethodactivity'] = 'Alle gewählten Aktivitäten abgeschlossen sind';
$string['allmethodcohort'] = 'Mitgliedschaft in allen ausgewählten Zielgruppen';
$string['allmethodcourseset'] = 'Alle gewählten Kurse abgeschlossen sind';
$string['allmethodmanual'] = 'Allen gewählten Rollen die Auszeichnung verleihen';
$string['allmethodprofile'] = 'Alle gewählten Nutzerprofilfelder vollständig sind';
$string['allmethodprogram'] = 'Alle gewählten Programme wurden abgeschlossen';
$string['allowcoursebadges'] = 'Kursspezifische Auszeichnungen aktivieren';
$string['allowcoursebadges_desc'] = 'Erlaubt das Hinzufügen und Verleihen von kursspezifischen Auszeichnungen.';
$string['allowexternalbackpack'] = 'Verbindung zu externen Backpacks erlauben';
$string['allowexternalbackpack_desc'] = 'Nutzer/innen erlauben, Verbindungen zu externen Backpacks herzustellen und ihre Badges zu teilen. Nutzer/Innen können auch festlegen, dass öffentliche Badge-Sammlungen aus ihrem externen Backpack auf ihrer Profilseite auf dieser Website angezeigt werden. Es wird empfohlen, diese Option zu deaktivieren, wenn Ihre Website nicht über das Internet zugänglich ist.';
$string['any'] = 'Beliebig';
$string['anymethod'] = 'Eine der gewählten Bedingungen erfüllt ist';
$string['anymethodactivity'] = 'Eine der gewählten Aktivitäten ist abgeschlossen';
$string['anymethodcohort'] = 'Mitgliedschaft in einer der gewählten Zielgruppe';
$string['anymethodcourseset'] = 'Einer der gewählten Kurse abgeschlossen ist';
$string['anymethodmanual'] = 'Eine der gewählten Rollen die Auszeichnung verleiht';
$string['anymethodprofile'] = 'Eines der gewählten Nutzerprofilfelder vollständig ist';
$string['anymethodprogram'] = 'Einige der gewählten Programme wurden abgeschlossen';
$string['apiversion'] = 'API-Version wird unterstützt';
$string['archivebadge'] = 'Möchten Sie die Auszeichnung \'{$a}\' löschen, aber bestehende Auszeichnungen behalten?';
$string['archiveconfirm'] = 'Löschen und vorhandene Auszeichenungen behalten';
$string['archivehelp'] = '<p>Diese Option meint, dass die Auszeichnung \'deaktiviert\' wird. Sie erscheint nicht mehr in der Liste der aktiven Auszeichnungen. Nutzer können sich diese Badge nicht mehr verdienen, jedoch können die Empfänger dieser Badge weiterhin auf ihrer Profilseite anzeigen und an ihre externen Backpacks senden.</p>
<p>Wenn Nutzer/innen ihre Auszeichnungen behalten sollen, muss diese Option gewählt werden. Die Auszeichnung darf nicht gelöscht werden.</p>';
$string['attachment'] = 'Auszeichnung an Mitteilung anhängen';
$string['attachment_help'] = 'Wenn diese Option aktiviert ist, wird eine Badgedatei zum Herunterladen an die E-Mail des Empfängers angehängt. (Anhänge müssen in der *Website-Verwaltung > Plugins > Nachrichtenausgaben > E-Mail* aktiviert sein, um diese Option nutzen zu können).';
$string['award'] = 'Auszeichnung verleihen';
$string['awardedtoyou'] = 'An mich verliehen';
$string['awardoncron'] = 'Die Auszeichnung ist zur Verleihung verfügbar. Zu viele Benutzer können sich diese Badge sofort verdienen. Um die Leistungsfähigkeit der Website zu gewährleisten, wird die Bearbeitung dieser Aktion einige Zeit in Anspruch nehmen.';
$string['awards'] = 'Empfänger';
$string['backpackapiurl'] = 'URL der Backpack-API';
$string['backpackavailability'] = 'Verifizierung externer Auszeichnungen';
$string['backpackavailability_help'] = 'Für die Verifizierung von Auszeichnungen müssen externe Backpack-Dienste auf Ihre Website zugreifen können. Im Moment scheint diese Verbindung nicht erlaubt zu sein und bereits verliehene Auszeichnungen Ihrer Website können nicht von extern verifiziert werden.

**Warum sehe ich diese Mitteilung?**

Es kann sein, dass Ihre Firewall verhindert, dass Nutzer/innen von außerhalb zugreifen. Eventuell ist Ihre Website ist kennwortgeschützt oder ist nicht über das Internet erreichbar (weil es sich z.B. um eine lokale Entwicklerinstallation handelt).

**Ist das ein Problem?**

Auf einer produktiven Website sollten Sie das Problem lösen. Wenn Ihre Website noch nicht live ist, können Sie Test-Badges erstellen und ausgeben, solange die Website zugänglich ist, bevor Sie live gehen.

**Was muss ich tun, wenn meine Website nicht für jeden öffentlich erreichbar sein soll?**

Die einzige URL, die für die Verifizierung benötigt wird, ist [your-site-url]/badges/assertion.php. Wenn Sie Ihre Firewall so konfigurieren, dass der Zugriff auf dieses Skript erlaubt ist, dann funktioniert die Verifizierung von Auszeichnungen.';
$string['backpackbadges'] = 'Sie haben {$a->totalbadges} Badge(s) aus {$a->totalcollections} Sammlung(en) angezeigt. <a href="mybackpack.php">Backpack konfigurieren</a>.';
$string['backpackbadgessettings'] = 'Backpackeinstellungen ändern';
$string['backpackbadgessummary'] = 'Sie haben {$a->totalbadges} Badge(s) aus {$a->totalcollections} Sammlung(en) angezeigt.';
$string['backpackcannotsendverification'] = 'Die Verifizierungs-E-Mail konnte nicht versandt werden';
$string['backpackconnected'] = 'Backpack wurde verbunden';
$string['backpackconnection'] = 'Backpack-Verbindung';
$string['backpackconnectioncancelattempt'] = 'Verwenden Sie eine andere E-Mail-Adresse zum Verbinden';
$string['backpackconnectionconnect'] = 'Mit Backpack verbinden';
$string['backpackconnection_help'] = 'Auf dieser Seite können Sie Verbindungen zu externen Backpack-Diensten konfigurieren. Eine Verbindung zu einem externen Backpack-Dienst ermöglicht es, externe Badges in dieser Site anzuzeigen und hier erworbene Badges in das externe Backpack zu exportieren.';
$string['backpackconnectionnottested'] = 'Die Verbindung kann für dieses Backpack nicht getestet werden, da dies nur von OBv2.0-Backpacks unterstützt wird.';
$string['backpackconnectionok'] = 'Backpackverbindung erfolgreich hergestellt';
$string['backpackconnectionresendemail'] = 'Verifizierungs-E-Mail erneut versenden';
$string['backpackconnectionunexpectedmessage'] = 'Der Backpack gab den Fehler "{$a}" zurück.';
$string['backpackconnectionunexpectedresult'] = 'Es gab ein Problem bei der Kontaktaufnahme mit dem Backpack. Bitte noch einmal versuchen.<br><br>Wenn dieses Problem weiterhin besteht, wenden Sie sich bitte an Ihren Systemadministrator.';
$string['backpackdetails'] = 'Einstellungen des Backpacks';
$string['backpackdisconnected'] = 'Backpack wurde getrennt';
$string['backpackemail'] = 'E-Mail Adresse';
$string['backpackemail_help'] = 'E-Mail-Adresse, die mit Ihrem Backpack-Dienst verknüpft ist Wenn eine Verbindung zum Backpack-Dienst besteht, werden alle Auszeichnungen dieser Website an diese E-Mail-Adresse zugeordnet.';
$string['backpackemailverificationpending'] = 'Auf die Verifizierung wird gewartet.';
$string['backpackemailverifyemailbody'] = 'Guten Tag,

eine neue Verbindung zu Ihrem OpenBadges-Backpack wurde von{$a->sitename}\'\' mit Ihrer E-Mail-Adresse angefragt.

Klicken Sie auf den folgenden Link, um die Anfrage zu bestätigen und zu aktivieren

{$a->link}

In den meisten E-Mail-Programmen sollte dies als blauer Link erscheinen, auf den Sie einfach klicken können. Sollte dies nicht möglich sein, kopieren Sie die Adresse und tragen Sie diese oben im Browser ein.

Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Site-Administrator
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: Open Backpack E-Mail-Verifizierung';
$string['backpackemailverifypending'] = 'Eine Verifizierungs-E-Mail wurde versandt an <strong>{$a}</strong>. Klicken Sie auf den Bestätigungslink in der E-Mail, um die Backpack-Verbindung zu bestätigen.';
$string['backpackemailverifysuccess'] = 'Vielen Dank für die Bestätigung Ihrer E-Mail-Adresse. Sie sind nun mit Backpack verbunden';
$string['backpackemailverifytokenmismatch'] = 'Der Token, den Sie angeklickt haben, passt nicht zum gespeicherten Token. Prüfen Sie bitte, ob Sie den Link in der zuletzt erhaltenen E-Mail angeklickt haben.';
$string['backpackexporterror'] = 'Das Badge kann nicht in den Backpack exportiert werden.';
$string['backpackimport'] = 'Importeinstellungen';
$string['backpackimport_help'] = 'Wenn die Verbindung zum Backpack erfolgreich hergestellt ist, können Auszeichnungen aus Ihrem Backpack auf Ihrer Seite \'Meine Auszeichnungen\' und in Ihrem Nutzerprofil angezeigt werden.

An dieser Stell können Sie die Auszeichnungen auswählen, die Sie in Ihrem Profil anzeigen möchten.';
$string['backpackneedsupdate'] = 'Der mit diesem Profil verbundene Backpack stimmt nicht mit dem Backpack für diese Site überein. Sie müssen den Backpack trennen und neu verbinden.';
$string['backpacksettings'] = 'Einstellungen des Backpacks';
$string['backpackweburl'] = 'URL der Backpack-Webseite';
$string['badge'] = 'Badge';
$string['badgedetails'] = 'Grundeinstellungen';
$string['badgeimage'] = 'Bild';
$string['badgeimage_help'] = 'Dieses Bild wird verwendet, wenn die Auszeichnung verliehen wird.

Um ein neues Bild hinzuzufügen, wählen Sie ein Bild (im JPG- oder PNG-Format) aus und klicken dann auf **Änderungen speichern**. Das Bild wird in quadratische Form und geeignete Größe skaliert.';
$string['badgeprivacy'] = 'Auszeichnungen anzeigen';
$string['badgeprivacysetting'] = 'Privatsphäre für Auszeichnungen';
$string['badgeprivacysetting_help'] = 'Sie können die erworbenen Auszeichnungen in Ihren Nutzerprofil anzeigen lassen. Diese Einstellung legt fest, ob neue Auszeichnungen automatisch angezeigt werden.

Sie können die Sichtbarkeit einer Auszeichnung jederzeit auf der Seite \'Meine Auszeichnungen\' ändern.';
$string['badgeprivacysetting_str'] = 'Meine Auszeichnungen automatisch im Nutzerprofil anzeigen';
$string['badges'] = 'Badges';
$string['badgesalt'] = 'Salt für das Hashing der Empfänger-E-Mail-Adresse';
$string['badgesalt_desc'] = 'Mit Hilfe eines Hash können Backpack-Diensten die Empfänger/innen einer Auszeichnung bestätigen, ohne deren E-Mail-Adresse zu kennen. Verwenden Sie für den Hash ausschließlich Ziffern und Buchstaben.

Sie müssen es bei ihrem ersten Login ändern Aus Gründen der Empfängerüberprüfung sollten Sie diese Einstellung nicht mehr ändern, sobald Sie mit der Ausgabe von Badges beginnen.';
$string['badgesdisabled'] = 'Badges sind auf dieser Website nicht aktiviert.';
$string['badgesearned'] = 'Anzahl der erworbenen Auszeichnungen: {$a}';
$string['badgesettings'] = 'Einstellungen';
$string['badgestatus_0'] = 'Für andere nicht verfügbar';
$string['badgestatus_1'] = 'Für andere verfügbar';
$string['badgestatus_2'] = 'Für andere nicht verfügbar';
$string['badgestatus_3'] = 'Für andere verfügbar';
$string['badgestatus_4'] = 'Archiviert';
$string['badgestoadd'] = 'Badges zum Hinzufügen';
$string['badgestoearn'] = 'Anzahl der verfügbaren Auszeichnungen: {$a}';
$string['badgesview'] = 'Kursspezifische Auszeichnungen';
$string['badgetype_1'] = 'Website';
$string['badgetype_2'] = 'Kurs';
$string['badgeurl'] = 'Link zur verliehenen Auszeichnung';
$string['bawards'] = 'Empfänger/innen ({$a})';
$string['bcriteria'] = 'Kriterien';
$string['bdetails'] = 'Details bearbeiten';
$string['bendorsement'] = 'Vermerk';
$string['bmessage'] = 'Erinnerungsmitteilung';
$string['boverview'] = 'Übersicht';
$string['brelated'] = 'Verbundene Badges ({$a})';
$string['bydate'] = 'abgeschlossen bis';
$string['choosebadges'] = 'Auszeichnungen auswählen';
$string['claim'] = 'Forderung';
$string['claimcomment'] = 'Kommentar zum Vermerk';
$string['claimid'] = 'URL der Forderung';
$string['claimid_help'] = 'Fügen Sie die vom Vermerk-Schreiber angegebene URL hinzu, um die Forderung zu unterstützen.';
$string['clearsettings'] = 'Einstellungen löschen';
$string['completioninfo'] = 'Diese Auszeichnung wurde verliehen für den Abschluss:';
$string['completionnotenabled'] = 'Die Abschlussverfolgung ist für diesen Kurs nicht aktiviert. Deshalb kann der Kursabschluss nicht als Kriterium zur Verleihung der Auszeichnung verwendet werden. Sie können die Abschlussverfolgung in den Kurseinstellungen aktivieren.';
$string['configenablebadges'] = 'Wenn diese Option aktiviert ist, können Badges angelegt und Nutzer/innen der Website verliehen werden.';
$string['configuremessage'] = 'Mitteilung';
$string['connect'] = 'Verbinden';
$string['connected'] = 'Verbunden';
$string['connecting'] = 'Verbindung wird hergestellt...';
$string['contact'] = 'Kontakt';
$string['contact_help'] = 'Tragen Sie hier die E-Mail-Adresse des Verleihers der Auszeichnung ein.';
$string['copyof'] = 'Kopie von {$a}';
$string['coursebadges'] = 'Badges';
$string['coursebadgesdisabled'] = 'Kursspezifische Auszeichnungen sind nicht aktiviert.';
$string['coursecompletion'] = 'Teilnehmer/innen müssen diesen Kurs abschließen.';
$string['create'] = 'Neue Auszeichnung';
$string['createbutton'] = 'Auszeichnung anlegen';
$string['creatorbody'] = '<p>{$a->user} hat alle Kriterien für die Verleihung der Auszeichnung erfüllt und die Auszeichnung erhalten. Sie können die Auszeichnung auf der Seite {$a->link} ansehen. </p>';
$string['creatorsubject'] = '\'{$a}\' wurde ausgezeichnet!';
$string['criteria_0'] = 'Diese Auszeichnung wird verliehen, wenn ...';
$string['criteria_1'] = 'Aktivitäten abgeschlossen';
$string['criteria_1_help'] = 'Dieses Kriterium ermöglicht es, die Verleihung einer Auszeichnung daran zu knüpfen, dass bestimmte Aktivitäten im Kurs abgeschlossen sind.';
$string['criteria_2'] = 'Manuelle Verleihung durch Nutzer/innen einer bestimmten Rolle';
$string['criteria_2_help'] = 'Dieses Kriterium ermöglicht es, eine Auszeichnung manuell durch Nutzer/innen mit einer bestimmten Rolle zu verleihen.';
$string['criteria_3'] = 'Soziale Beteiligung';
$string['criteria_3_help'] = 'Sozial';
$string['criteria_4'] = 'Abschlussverfolgung';
$string['criteria_4_help'] = 'Dieses Kriterium bedeutet, dass die Auszeichnung an Teilnehmer/innen verliehen wird, die den Kurs abgeschlossen haben. Bei diesem Kriterium können Sie zusätzliche Parameter festlegen, z.B. eine Mindestbewertung, die im Kurs erreicht werden muss oder ein Datum, an dem der Kurs abgeschlossen wird.';
$string['criteria_5'] = 'Mehrere Kurse abschließen';
$string['criteria_5_help'] = 'Dieses Kriterium bedeutet, dass die Auszeichnung an Nutzer/innen verliehen wird, die mehrere Kurse abgeschlossen haben. Für jeden dieser Kurse können Sie zusätzliche Parameter festlegen, z.B. eine Mindestbewertung, die im Kurs erreicht werden muss oder ein Datum, an dem der Kurs abgeschlossen wird.';
$string['criteria_6'] = 'Vervollständigung des Nutzerprofils';
$string['criteria_6_help'] = 'Dieses Kriterium ermöglicht es, die Verleihung einer Auszeichnung daran zu knüpfen, dass bestimmte Profilfelder im Nutzerprofil vervollständigt wurden. Das können Standardprofilfelder und selbst definierte Profilfelder sein.';
$string['criteria_7'] = 'Zielgruppenmitgliedschaft';
$string['criteria_7_help'] = 'Ermöglicht den Erwerb von Badges für Nutzer/Innen, die Mitglied einer bestimmten Zuhörerschaft geworden sind.';
$string['criteria_8'] = 'Programmabschluss';
$string['criteria_8_help'] = 'Ermöglicht den Erwerb von Auszeichnungen für Nutzer, die ein Programm abgeschlossen haben.';
$string['criteriacreated'] = 'Auszeichnungsbedingung angelegt';
$string['criteriadeleted'] = 'Auszeichnungsbedingung gelöscht';
$string['criteria_descr'] = 'Nutzer/innen erhalten die Auszeichnung, wenn sie folgende Bedingungen erfüllen:';
$string['criteria_descr_0'] = 'Nutzer/innen erhalten die Auszeichnung, wenn sie <strong>{$a}</strong> folgenden Bedingungen erfüllen:';
$string['criteria_descr_1'] = '<strong>{$a}</strong> der folgenden Aktivitäten abgeschlossen sind:';
$string['criteria_descr_2'] = 'Diese Auszeichnung muss von Nutzer/innen mit <strong>{$a}</strong> Rollen verliehen werden:';
$string['criteria_descr_4'] = 'Teilnehmer/innen müssen den Kurs abschließen';
$string['criteria_descr_5'] = '<strong>{$a}</strong> der folgenden Kurse müssen absolviert werden:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> der folgenden Benutzerprofilfelder müssen ausgefüllt werden:';
$string['criteria_descr_7'] = 'Mitgliedschaft in <strong>{$a}</strong> für folgende Zielgruppen erforderlich:';
$string['criteria_descr_8'] = '<strong>{$a}</strong> der folgenden Programme müssen abgeschlossen sein:';
$string['criteria_descr_bydate'] = 'von <em>{$a}</em>';
$string['criteria_descr_grade'] = 'mit minimaler Bewertung von <em>{$a}</em>';
$string['criteria_descr_short0'] = '<strong>  {$a}  </strong> Abschlüsse von:';
$string['criteria_descr_short1'] = '<strong>  {$a}  </strong> Abschlüsse von:';
$string['criteria_descr_short2'] = 'Verliehen durch <strong>{$a}</strong>:';
$string['criteria_descr_short4'] = 'Kurs abschließen';
$string['criteria_descr_short5'] = '<strong>  {$a}  </strong> Abschlüsse von:';
$string['criteria_descr_short6'] = '<strong>  {$a}  </strong> Abschlüsse von:';
$string['criteria_descr_short7'] = 'Zielgruppenmitgliedschaft in <strong>{$a}</strong>:';
$string['criteria_descr_short8'] = '<strong>  {$a}  </strong> Abschlüsse von:';
$string['criteria_descr_single_1'] = 'Die folgende Aktivität muss beendet werden:';
$string['criteria_descr_single_2'] = 'Diese Auszeichnung muss von Nutzer/innen mit folgender Rolle verliehen werden:';
$string['criteria_descr_single_4'] = 'Teilnehmer/innen müssen den Kurs abschließen';
$string['criteria_descr_single_5'] = 'Der folgende Kurs muss abgeschlossen werden:';
$string['criteria_descr_single_6'] = 'Das folgende Nutzerprofilfeld muss vervollständigt sein:';
$string['criteria_descr_single_7'] = 'Mitgliedschaft in folgenden Zielgruppen ist erforderlich:';
$string['criteria_descr_single_8'] = 'Das folgende Programm muss abgeschlossen werden:';
$string['criteria_descr_single_short1'] = 'Abgeschlossen:';
$string['criteria_descr_single_short2'] = 'Verliehen durch:';
$string['criteria_descr_single_short4'] = 'Kurs abschließen';
$string['criteria_descr_single_short5'] = 'Abgeschlossen:';
$string['criteria_descr_single_short6'] = 'Abgeschlossen:';
$string['criteria_descr_single_short7'] = 'Mitgliedschaft in:';
$string['criteria_descr_single_short8'] = 'Abgeschlossen:';
$string['criteriasummary'] = 'Zusammenfassung der Kriterien';
$string['criteriaupdated'] = 'Auszeichnungsbedingung aktualisiert';
$string['criterror'] = 'Parameterprobleme';
$string['criterror_help'] = 'Die Übersicht zeigt alle Parameter, die ursprünglich mit dieser Auszeichnung verbunden waren, aber nicht mehr verfügbar sind. Diese Parameter sollten deaktiviert werden, damit Nutzer/innen diese Auszeichnung in Zukunft überhaupt erlangen können.';
$string['currentimage'] = 'Aktuelles Bild';
$string['currentstatus'] = 'Aktueller Status';
$string['dateawarded'] = 'Verleihdatum';
$string['dateearned'] = 'Datum: {$a}';
$string['day'] = 'Tag(e)';
$string['deactivate'] = 'Zugriff verhindern';
$string['deactivatesuccess'] = 'Der Zugriff auf die Auszeichnung wurde erfolgreich deaktiviert.';
$string['defaultissuercontact'] = 'E-Mail-Adresse des Badge-Herausgebers';
$string['defaultissuercontact_desc'] = 'Tragen Sie hier die E-Mail-Adresse des Verleihers der Auszeichnung ein. Bei einem Open Badges v2.0-Backpack wird dies zur Authentifizierung verwendet, wenn Badges in einem Backpack veröffentlicht werden.';
$string['defaultissuername'] = 'Badge Ausstellernamee';
$string['defaultissuername_desc'] = 'Tragen Sie hier den Name des Verleihers oder der verleihenden Institution ein.';
$string['defaultissuerpassword'] = 'Password des Badge-Herausgebers';
$string['defaultissuerpassword_help'] = 'Wenn Sie Badges mit Open Badges v2.0 auf einem Backpack veröffentlichen, müssen die "E-Mail-Adresse des Badge-Herausgebers" und das "Passwort des Badge-Herausgebers" mit einem Konto auf der Backpack-Site übereinstimmen, das verwendet wird, um Badges für diese Site zu herauszugeben.';
$string['delbadge'] = 'Sind Sie sicher, dass Sie die Auszeichnung \'{$a}\' und alle vergebenen Instanzen löschen wollen?';
$string['delconfirm'] = 'Löschen der bestehenden Auszeichnungen und Entfernen der Auszeichnung';
$string['delcritconfirm'] = 'Möchten Sie dieses Kriterium wirklich löschen?';
$string['deletehelp'] = '<p>Vollständig gelöschte Auszeichnungen führen dazu, dass alle vergebenen Auszeichnungen aufgehoben werden und nicht mehr verfügbar sind. Benutzer, die diese Badge erworben haben, können nicht mehr darauf zugreifen und es auf ihren Profilseiten anzeigen.</p>
<p>Sie müssen es bei ihrem ersten Login ändern Benutzer, die diese Badge erworben und bereits in ihren externen Backpack verschoben haben, werden diese Badge weiterhin in ihrem externen Backpack haben. Der Link zur Prüfseite wo die Auszeichnung herkommt, wird jedoch beim Löschen entfernt und kann nicht mehr genutzt werden.</p>';
$string['delexternalbackpackconfirm'] = 'Backpack der Site \'{$a}\' löschen?';
$string['delparamconfirm'] = 'Möchten Sie diesen Parameter wirklich löschen?';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Eine kurze Beschreibung der Auszeichnung. Der Text darf nicht formatiert werdcen. (Dies ist eine Anforderung des Mozilla Open Badges-Standards).';
$string['disconnect'] = 'Verbindung aufheben';
$string['donotaward'] = 'Derzeit ist die Auszeichnung nicht verfügbar, d.h. sie kann nicht an Nutzer/innen verliehen werden. Wenn Sie die Auszeichnung verleihen wollen, müssen Sie sie aktivieren.';
$string['editsettings'] = 'Einstellungen bearbeiten';
$string['enablebadges'] = 'Auszeichnungen aktivieren';
$string['endorsement'] = 'Vermerk';
$string['error:backpackdatainvalid'] = 'Die vom Backpack gelieferten Daten sind ungültig!';
$string['error:backpackemailnotfound'] = 'Die E-Mail \'{$a}\' ist nicht mit einem Backpack verbunden. Sie müssen für dieses Konto ein Backpack anlegen oder sich mit einer anderen E-Mail-Adresse anmelden.';
$string['error:backpackloginfailed'] = 'Sie konnten nicht mit einem externen Backpack verbunden werden: {$a}';
$string['error:backpacknotavailable'] = 'Ihre Website ist nicht über das Internet erreichbar. Die Auszeichnungen, die auf Ihrer Website verliehen werden, können nicht von externen Backpack-Diensten überprüft werden.';
$string['error:backpackproblem'] = 'Die Verbindung zu Ihrem Backpack-Provider ist fehlgeschlagen. Bitte versuchen Sie es später noch einmal.';
$string['error:badgeawardnotfound'] = 'Diese verliehene Badge kann nicht überprüft werden. Sie wurde evtl. zurückgezogen.';
$string['error:badgenotfound'] = 'Auszeichnung nicht gefunden';
$string['error:badjson'] = 'Der Verbindungsversuch hat ungültige Daten geliefert';
$string['error:cannotact'] = 'Die Badge "{$a}" kann nicht aktiviert werden.';
$string['error:cannotawardbadge'] = 'Die Auszeichnung kann nicht an Nutzer/innen verliehen werden.';
$string['error:cannotdeletecriterion'] = 'Das Kriterium kann nicht gelöscht werden.';
$string['error:cannotrevokebadge'] = 'Das Badge kann dem Nutzer nicht entzogen werden.';
$string['error:clone'] = 'Die Auszeichnung kann nicht dupliziert werden.';
$string['error:connectionunknownreason'] = 'Die Verbindung ist fehlgeschlagen, aber es wurde kein Grund angegeben.';
$string['error:dialognotreeitems'] = 'Keine Auszeichnungen';
$string['error:duplicatename'] = 'Eine Auszeichnung mit diesem Namen existiert bereits.';
$string['error:externalbadgedoesntexist'] = 'Auszeichnung nicht gefunden';
$string['error:guestuseraccess'] = 'Sie sind derzeit als Gast angemeldet. Um Auszeichnungen zu sehen, melden Sie sich bitte mit Ihren Nutzerdaten an.';
$string['error:invalidbadgeurl'] = 'Unzulässige URL für Badge-Herausgeber. Die URL sollte das Präfix http:// oder https:// enthalten.';
$string['error:invalidcriteriaparam'] = 'Parameter der Kriterien sind ungültig.';
$string['error:invalidcriteriatype'] = 'Falscher Kriteriumstyp';
$string['error:invalidexpiredate'] = 'Das Ablaufdatum muss in der Zukunft liegen.';
$string['error:invalidexpireperiod'] = 'Der Ablaufdauer kann nicht negativ oder gleich Null sein';
$string['error:invalidparamactivity'] = 'Aktivität existiert nicht.';
$string['error:invalidparamcohort'] = 'Es existiert keine Zielgruppe';
$string['error:invalidparamcohorts'] = '{$a} Zielgruppen existieren nicht.';
$string['error:invalidparamcourse'] = 'Kurs existiert nicht.';
$string['error:invalidparamprofile'] = 'Profilfeld existiert nicht.';
$string['error:invalidparamprogram'] = 'Programm existiert nicht.';
$string['error:invalidparamprograms'] = '{$a} Programme existieren nicht.';
$string['error:invalidparamrole'] = 'Rolle existiert nicht.';
$string['error:missingcohort'] = 'Achtung: Eine Zielgruppe existiert nicht mehr';
$string['error:missingcohortplural'] = 'Hinweis: {$a} Zielgruppen existieren nicht mehr.';
$string['error:missingprogram'] = 'Achtung: Ein Programm ist nicht mehr verfügbar.';
$string['error:missingprograms'] = 'Warnung: {$a} Programme sind nicht mehr verfügbar.';
$string['error:noactivities'] = 'In diesem Kurs wurde für keine Aktivität ein Aktivitätsabschluss konfiguriert.';
$string['error:noassertion'] = 'Von Persona wurde keine Bestätigung zurückgegeben. Eventuell haben Sie die Dialog abgebrochen, bevor das Login abgeschlossen war.';
$string['error:nocohorts'] = 'Keine Zielgruppen vorhanden.';
$string['error:nocourses'] = 'Der Kursabschluss ist für keinen der Kurse auf dieser Website aktiviert, daher kann keiner angezeigt werden. Sie können die Abschlussverfolgung in den Kurseinstellungen aktivieren.';
$string['error:nogroups'] = '<p>Gehen Sie zu Ihrem Backpack , um öffentliche Sammlungen zu erstellen. In Ihrem Backpack sind keine öffentlichen Badge-Sammlungen verfügbar. </p> <p>Nur öffentliche Sammlungen werden angezeigt. Gehen Sie zu Ihrem Backpack und legen Sie mindestens eine öffentliche Sammlung an.</p>';
$string['error:nogroupslink'] = '<p>Es werden nur öffentliche Sammlungen angezeigt. <a href="{$a}" target="_blank" rel="nofollow">Gehen Sie zu Ihrem Backpack</a> , um öffentliche Sammlungen zu erstellen.</p>';
$string['error:nogroupssummary'] = '<p>Gehen Sie zu Ihrem Backpack , um öffentliche Sammlungen zu erstellen. In Ihrem Backpack sind keine öffentlichen Badge-Sammlungen verfügbar. </p>';
$string['error:nopermissiontoview'] = 'Sie haben kein Recht, Personen mit Auszeichnungen zu sehen.';
$string['error:noprograms'] = 'Keine Programme';
$string['error:nosuchbadge'] = 'Die Auszeichnung mit der ID {$a} existiert nicht.';
$string['error:nosuchcourse'] = 'Achtung: Dieser Kurs existiert nicht mehr.';
$string['error:nosuchfield'] = 'Achtung: Dieses Nutzerprofilfeld existiert nicht mehr.';
$string['error:nosuchmod'] = 'Achtung: Diese Aktivität existiert nicht mehr.';
$string['error:nosuchrole'] = 'Achtung: Diese Rolle existiert nicht mehr.';
$string['error:nosuchuser'] = 'Der/die Nutzer/in mit dieser E-Mail-Adresse hat kein Nutzerkonto beim aktuellen Backpack-Dienst.';
$string['error:notifycoursedate'] = 'Kursen verbunden sind, werden nicht verliehen, bevor der Kurs startet.';
$string['error:parameter'] = 'Achtung: Mindestens ein Parameter sollte gewählt werden, damit die Verleihung der Auszeichnung reibungslos funktioniert.';
$string['error:personaneedsjs'] = 'Für die Verbindung zu Ihrem Backpack ist Javascript notwendig. Aktivieren Sie Javascript und laden Sie die Seite neu.';
$string['error:relatedbadgedoesntexist'] = 'Es gibt kein öffentliches Badge mit dieser Kennung';
$string['error:requesterror'] = 'Die Verbindungsanfrage ist fehlgeschlagen (Fehlercode {$a}).';
$string['error:requesttimeout'] = 'Die Verbindungsanfrage wurde vorzeitig abgebrochen, bevor sie abgeschlossen werden konnte.';
$string['error:save'] = 'Die Auszeichnung kann nicht gesichert werden.';
$string['error:userdeleted'] = '{$a->user} (Dieses Nutzerkonto wurde in {$a->site} gelöscht)';
$string['eventbadgearchived'] = 'Auszeichnung archiviert';
$string['eventbadgeawarded'] = 'Auszeichnung verliehen';
$string['eventbadgecreated'] = 'Auszeichnung angelegt';
$string['eventbadgecriteriacreated'] = 'Kriterien für Auszeichnung angelegt';
$string['eventbadgecriteriadeleted'] = 'Kriterien für Auszeichnung gelöscht';
$string['eventbadgecriteriaupdated'] = 'Kriterien für Auszeichnung aktualisiert';
$string['eventbadgedeleted'] = 'Auszeichnung gelöscht';
$string['eventbadgedisabled'] = 'Auszeichnung deaktiviert';
$string['eventbadgeduplicated'] = 'Auszeichnung dupliziert';
$string['eventbadgeenabled'] = 'Auszeichnung aktiviert';
$string['eventbadgelistingviewed'] = 'Auszeichnungsliste angezeigt';
$string['eventbadgerevoked'] = 'Auszeichnung zurückgezogen';
$string['eventbadgeupdated'] = 'Auszeichnung aktualisiert';
$string['eventbadgeviewed'] = 'Auszeichnung angezeigt';
$string['evidence'] = 'Nachweise';
$string['existingrecipients'] = 'Vorhandene Empfänger/innen';
$string['existsinbackpack'] = 'Dieses Badge existiert bereits im Backpack';
$string['expired'] = 'Abgelaufen';
$string['expiredate'] = 'Diese Auszeichnung verfällt am {$a}.';
$string['expireddate'] = 'Diese Auszeichnung ist am {$a} abgelaufen.';
$string['expireperiod'] = 'Diese Auszeichnung verfällt {$a} Tag(e) nach der Verleihung.';
$string['expireperiodh'] = 'Diese Auszeichnung verfällt {$a} Stunde(n) nach der Verleihung.';
$string['expireperiodm'] = 'Diese Auszeichnung verfällt {$a} Minute(n) nach der Verleihung.';
$string['expireperiods'] = 'Diese Auszeichnung verfällt {$a} Sekunde(n) nach der Verleihung.';
$string['expirydate'] = 'Ablaufdatum';
$string['expirydate_help'] = 'Optional können die Ausweise an einem bestimmten Datum ablaufen, oder das Datum kann auf der Grundlage des Datums berechnet werden, an dem der Ausweis an einen Benutzer ausgegeben wurde.';
$string['externalbadges'] = 'Badges aus meinem Backpack';
$string['externalbadges_help'] = 'In diesem Bereich werden Auszeichnungen aus Ihrem externen Backpack angezeigt.';
$string['externalbadgesp'] = 'Auszeichnungen von anderen Websites';
$string['externalconnectto'] = 'Wenn Sie Ihre externen Auszeichnungen anzeigen möchten, müssen Sie eine <a href="{$a}">Verbindung zu einem geeigneten Backpack</a> herstellen.';
$string['fixed'] = 'Festes Datum';
$string['hidden'] = 'Nicht angezeigt';
$string['hiddenbadge'] = 'Leider hat der Inhaber des Ausweises diese Informationen nicht zur Verfügung gestellt.';
$string['imageauthoremail'] = 'E-Mail des Bilderstellers';
$string['imageauthoremail_help'] = 'Eine E-Mail-Adresse, die dem Ersteller des Bildes zugeordnet ist.';
$string['imageauthorname'] = 'Name des Bild-Erstellers';
$string['imageauthorname_help'] = 'Name des Erstellers des Badge-Bildes';
$string['imageauthorurl'] = 'URL des Bild-Erstellers';
$string['imageauthorurl_help'] = 'URL des Bild-Erstellers';
$string['imagecaption'] = 'Bildbeschreibung';
$string['imagecaption_help'] = 'Bildunterschrift für das Bild.';
$string['imageofbadgex'] = 'Bild für die Auszeichnung {$a}';
$string['invalidurl'] = 'Ungültige URL';
$string['issuancedetails'] = 'Ablaufdatum';
$string['issuedbadge'] = 'Auszeichnungsinformationen';
$string['issuerdetails'] = 'Verleiher';
$string['issueremail'] = 'E-Mail';
$string['issueremail_help'] = 'Kontaktadresse des Vermerk-Erstellers';
$string['issuername'] = 'Verleiher';
$string['issuername_endorsement'] = 'Name';
$string['issuername_endorsement_help'] = 'Name des Vermerk-Erstellers';
$string['issuername_help'] = 'Tragen Sie hier den Name des Verleihers oder der verleihenden Institution ein.';
$string['issuerurl'] = 'URL des Verleihers';
$string['issuerurl_help'] = 'Die Homepage oder das Social-Media-Profil des Vermerk-Erstellers. Das sollte eine URL/URI sein, auf die über HTTP zugegriffen werden kann.';
$string['language'] = 'Sprache';
$string['language_help'] = 'Legen Sie fest, in welcher Sprache Ihr Badge formuliert wird.';
$string['listbackpacks'] = 'Liste der Backpacks';
$string['localbadges'] = 'Meine Auszeichnungen von der {$a} Website';
$string['localbadgesh'] = 'Meine Auszeichnungen von dieser Website';
$string['localbadgesh_help'] = 'Alle Badges, die auf dieser Website durch das Absolvieren von Kursen, Kursaktivitäten und anderen Anforderungen erworben werden.

Sie können Ihre Auszeichnungen verwalten: Sie können einstellen, welche in Ihrem Nutzerprofil angezeigt werden sollen und welche nicht.

Sie können alle oder einzelne Auszeichnungen herunterladen und auf Ihrem Computer speichern. Heruntergeladene Auszeichnungen können in externen Backpacks angezeigt werden.';
$string['localbadgesp'] = 'Auszeichnungen von {$a}:';
$string['localconnectto'] = 'Um diese Badge außerhalb dieser Website zu teilen, müssen Sie eine <a href="{$a}">Verbindung zu einem Backpack</a> herstellen.';
$string['makeprivate'] = 'nicht anzeigen';
$string['makepublic'] = 'anzeigen';
$string['managebackpacks'] = 'Backpacks verwalten';
$string['managebadges'] = 'Auszeichnungen verwalten';
$string['message'] = 'Nachrichtentext';
$string['messagebody'] = '<p>Ihnen wurde die Auszeichnung "%badgename%" verliehen.</p>
<p>Weitere Informationen zu dieser Badge finden Sie auf der %badgelink% Informationsseite zum Badge.</p>
<p>Sie können die Auszeichnung über die Seite {$a} verwalten und herunterladen.</p>';
$string['messagesubject'] = 'Herzlichen Glückwunsch! Sie haben eine Auszeichnung erhalten!';
$string['method'] = 'Dieses Kriterium ist erfüllt, wenn ...';
$string['mingrade'] = 'Mindestbewertung notwendig';
$string['month'] = 'Monat(e)';
$string['mybackpack'] = 'Einstellungen für mein Backpack';
$string['mybadges'] = 'Auszeichnungen';
$string['never'] = 'Nie';
$string['newbadge'] = 'Auszeichnung anlegen';
$string['newimage'] = 'Neues Bild';
$string['noawards'] = 'Diese Auszeichnung wurde noch nicht verliehen.';
$string['nobackpack'] = 'Mit diesem Nutzerkonto ist kein Backpack-Dienst verbunden.<br/>';
$string['nobackpackbadges'] = 'In den von Ihnen ausgewählten Sammlungen befinden sich keine Badges. <a href="mybackpack.php">Weitere Sammlungen hinzufügen</a>.';
$string['nobackpackbadgessummary'] = 'In den von Ihnen ausgewählten Sammlungen befinden sich keine Badges.';
$string['nobackpackcollections'] = 'Es wurden keine Badge-Sammlungen ausgewählt. <a href="mybackpack.php">Sammlungen hinzufügen</a>.';
$string['nobackpackcollectionssummary'] = 'Es wurden keine Badge-Sammlungen ausgewählt.';
$string['nobackpacks'] = 'Es sind keine Backpacks verfügbar';
$string['nobadges'] = 'Keine Auszeichnungen verfügbar';
$string['nocriteria'] = 'Es wurde noch keine Kriterien für die Verleihung dieser Auszeichnung festgelegt.';
$string['noendorsement'] = 'Dieses Badge hat keinen Vermerk.';
$string['noexpiry'] = 'Diese Auszeichnung hat kein Ablaufdatum.';
$string['nolocalbadges'] = 'Keine lokalen Badges.';
$string['nolocalbadgesfound'] = 'Es wurden keine lokalen Badges gefunden.';
$string['noparamstoadd'] = 'Es gibt keine weiteren Parameter für dieses Kriterium.';
$string['norelated'] = 'Mit diesem Badge stehen keine anderen Badges in Verbindung.';
$string['nosupportedbackpack'] = 'Im August 2019 zog die Mozilla Foundation ihren Open Badges-Backpack zurück. Verbindungen zu anderen Backpackdiensten sind derzeit nicht verfügbar.';
$string['nosupportedbackpack_header'] = 'Der Mozilla Backpack-Dienst ist nicht mehr verfügbar.';
$string['notacceptedrole'] = 'Sie haben derzeit keine Rolle, die diese Auszeichnung manuell verleihen darf.<br/>
Wenn Sie sehen wollen, wer die Auszeichnung bisher erworben hat, gehen Sie auf die Seite {$a}.';
$string['notconnected'] = 'Nicht verbunden';
$string['noteendorsement'] = 'Vermerk wird verwendet, um einen Kommentar zur Verfügung zu stellen, in dem die Bestätigung eines Badges von einem Dritten zum Ausdruck gebracht wird, dass es sich um eine gute Darstellung der darin beschriebenen Leistungen handelt.';
$string['noterelated'] = 'Wenn Sie mehrere Badges haben, möchten Sie möglicherweise den Verlauf ihrer Entwicklungen verfolgen. Wählen Sie die Schaltfläche \'Zugehöriges Badge hinzufügen\' und legen Sie fest, welche Badges mit dem aktuellen in Verbindung stehen und um welche Version es sich handelt.';
$string['nothingtoadd'] = 'Es sind keine Kriterien verfügbar.';
$string['notification'] = 'Auszeichnungsersteller benachrichtigen';
$string['notification_help'] = 'Diese Einstellung legt fest, wie Auszeichnungsersteller/innen benachrichtigt werden, wenn die Auszeichnung verliehen wird.

Sie können folgende Optionen wählen:

* ** Niemals **: Es werden keine Benachrichtigungen versendet.
* **Immer**: Jedes Mal, wenn die Auszeichnung verliehen wird, wird eine Benachrichtigung versendet.
* **Täglich**: Auszeichnungsersteller/innen werden einmal täglich benachrichtigt.
* **Wöchentlich**: Auszeichnungsersteller/innen werden einmal wöchentlich benachrichtigt.
* **Monatlich**: Auszeichnungsersteller/innen werden einmal monatlich benachrichtigt.';
$string['notifydaily'] = 'Täglich';
$string['notifyevery'] = 'Jederzeit';
$string['notifymonthly'] = 'Monatlich';
$string['notifyweekly'] = 'Wöchentlich';
$string['numawards'] = 'Diese Auszeichnung wurde an <a href="{$a->link}">{$a->count}</a> Nutzer/innen verliehen.';
$string['numawardstat'] = 'Diese Auszeichnung wurde an {$a} Nutzer/innen verliehen.';
$string['oauth2issuer'] = 'OAuth 2-Services';
$string['openbadgesv1'] = 'Open Badges v1.0';
$string['openbadgesv2'] = 'Open Badges v2.0';
$string['openbadgesv2p1'] = 'Open Badges v2.1';
$string['overallcrit'] = 'gewählten Kriterien erfüllt sind.';
$string['personaconnection'] = 'Melden Sie sich mit Ihrer E-Mail-Adresse an';
$string['personaconnection_help'] = 'Persona ist ein System, um Personen über Websitegrenzen hinaus mit Hilfe deren E-Mail-Adresse zu identifizieren. Open Badges Backpack verwendet Persona zum Login. Um sich mit Backpack zu verbinden müssen Sie einen Persona-Account anlegen.

Weitere Information: <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Mögliche Empfänger/innen';
$string['preferences'] = 'Auszeichnungen konfigurieren';
$string['recipientdetails'] = 'Empfängerdetails';
$string['recipientidentificationproblem'] = 'Empfänger/in dieser Auszeichnung kann unter den vorhandenen Nutzer/innen nicht gefunden werden';
$string['recipients'] = 'Auszeichnungsempfänger/innen';
$string['recipientvalidationproblem'] = 'Nutzer/in kann nicht als Empfänger/in dieser Auszeichnung überprüft werden';
$string['relatedbages'] = 'Zugehörige Badges';
$string['relative'] = 'Relatives Datum';
$string['requiredcohort'] = 'Zumindest eine Zielgruppe sollte als Zielgruppenkriterium eingetragen werden.';
$string['requiredcourse'] = 'Sie müssen mindestens einen Kurs für dieses Kriterium auswählen.';
$string['requiredprogram'] = 'Zumindest ein Programm sollte als Programmkriterium angelegt werden.';
$string['reviewbadge'] = 'Auszeichnungskriterien geändert';
$string['reviewconfirm'] = '<p>Hiermit machen Sie Ihre Auszeichnung für Nutzer/innen sichtbar und ermöglichen Ihnen diese zu erwerben.</p>

<p>Es ist möglich, dass Nutzer/innen bereits früher die Kriterien für die Auszeichnung erfüllt haben.</p>

<p>Nachdem die Auszeichnung vergeben wurde, werden einige Einstellungen wie z.B. die Kriterien für Veränderungen oder die Gültigkeitsdauer <strong>gesperrt </strong>.</p>

<p>Wollen Sie die Auszeichnung \'{$a}\' nun aktivieren?</p>';
$string['revoke'] = 'Auszeichnung zurückziehen';
$string['save'] = 'sichern';
$string['searchbadgesfor'] = 'Auszeichnungen suchen für';
$string['searchname'] = 'Suche nach Namen';
$string['selectaward'] = 'Wählen Sie die Rolle, die diese Auszeichnung verleihen darf:';
$string['selectgroup_end'] = 'Es werden nur öffentliche Sammlungen angezeigt, <a href="{$a}">gehen Sie zu Ihrem Backpack</a> und legen Sie eine öffentliche Sammlung an.';
$string['selectgroup_start'] = 'Wählen Sie Sammlungen von Auszeichnungen aus Ihrem Backpack, um sie auf dieser Seite anzuzeigen:';
$string['selecting'] = 'Mit den gewählten Auszeichnungen...';
$string['setup'] = 'Verbindung konfigurieren';
$string['signinwithyouremail'] = 'Melden Sie sich mit Ihrer E-Mail-Adresse an';
$string['sitebackpack'] = 'Aktiver externer Backpack';
$string['sitebackpack_help'] = 'Der externe Backpack, mit dem Nutzer/Innen von dieser Site aus eine Verbindung herstellen können. Beachten Sie, dass zum Ändern dieser Einstellung, falls Nutzer/Innen ihre Backpacks bereits verbunden haben, jeder Nutzer/In zur Seite mit den Backpack-Einstellungen wechseln und die Verbindung trennen und dann erneut verbinden muss.';
$string['sitebackpackverify'] = 'Backpack-Verbindung';
$string['sitebackpackwarning'] = 'Verbindung zum Backpack konnte nicht hergestellt werden. <br/><br/>Überprüfen Sie, ob die Administrator-Einstellung "E-Mail-Adresse des Badge-Herausgebers" die gültige E-Mail-Adresse für ein Konto auf der Backpack-Website ist. <br/><br/>Überprüfen Sie, ob das "Passwort des Badge-Herausgebers" auf der <a href="{$a->url}">Seite mit den Backpack-Einstellungen der Website</a> das richtige Passwort für das Konto auf der Backpack-Website ist. <br/><br/>Der Backpack gab zurück: "{$a->warning}"';
$string['sitebadges'] = 'Globale Auszeichnungen';
$string['sitebadges_help'] = 'Globale Auszeichnungen können nur für systemweite Leistungen verliehen werden. Dazu gehört das Abschließen mehrerer Kurse oder die Vervollständigung des Nutzerprofils. Globale Auszeichnungen können auch manuell von einer Person an eine andere verliehen werden.

Auszeichnungen für kursspezifische Leistungen müssen im jeweiligen Kurs angelegt werden. Sie finden die entsprechenden kursspezifischen Auszeichnungen unter "Kurs-Administration * Auszeichnungen".';
$string['status'] = 'Badge Status';
$string['status_help'] = 'Der Status einer Auszeichnung legt fest, wie die Auszeichnung verwendet werden kann:

* **Für andere verfügbar**: Der Zugriff auf die Auszeichnung wurde erlaubt, d.h. die Auszeichnung kann verliehen werden. In diesem Zustand können Sie keine Änderungen an den Einstellungen und Kriterien zur Verleihung der Auszeichnung vornehmen.
* **Für andere nicht verfügbar**: Der Zugriff auf die Auszeichnung wurde verhindert, d.h. die Auszeichnung kann derzeit nicht verliehen werden. Solange noch niemand diese Auszeichnung bekommen hat, können Sie in diesem Zustand die Einstellungen und Kriterien zur Verleihung der Auszeichnung ändern.

Sobald eine Badge an mindestens einen Benutzer ausgegeben wurde, wird sie automatisch **gesperrt**. Gesperrte Badges können immer noch von Benutzern erworben werden, aber ihre Kriterien können nicht mehr geändert werden. Wenn Sie Einstellungen und Kriterien ändern wollen, können Sie die Auszeichnung kopieren und in der Kopie alle gewünschten Veränderungen vorgenommen werden.

Damit soll sichergestellt werden, dass alle Nutzer/innen die Auszeichnung für dieselbe Leistung erhalten. Derzeit ist es nicht möglich, Badges zu entziehen. Wenn wir zulassen würden, dass die Anforderungen an die Badges ständig geändert werden, würden wir höchstwahrscheinlich damit enden, dass Benutzer die gleiche Badge erhalten, obwohl sie völlig unterschiedliche Anforderungen erfüllen.';
$string['statusmessage_0'] = 'Diese Badge ist derzeit für Benutzer nicht verfügbar. Klicken Sie auf \'\'Zugriff erlauben\'\', damit die Auszeichnung wieder zur Verfügung steht.';
$string['statusmessage_1'] = 'Diese Badge ist derzeit für Benutzer verfügbar. Wenn Sie Änderungen an den Einstellungen vornehmen wollen, klicken Sie auf \'\'Zugriff verhindern".';
$string['statusmessage_2'] = 'Diese Auszeichnung kann derzeit nicht verliehen werden, und die Kriterien zur Verleihung können nicht geändert werden. Klicken Sie auf \'\'Zugriff erlauben\'\', damit die Auszeichnung wieder zur Verfügung steht.';
$string['statusmessage_3'] = 'Diese Auszeichnung kann an Nutzer/innen verliehen werden, und die Kriterien zur Verleihung können nicht geändert werden.';
$string['statusmessage_4'] = 'Diese Auszeichnung ist derzeit archiviert.';
$string['subject'] = 'Betreff';
$string['testbackpack'] = 'Test-Backpack \'{$a}\'';
$string['testsettings'] = 'Einstellungen prüfen';
$string['type'] = 'Typ';
$string['userdataitemconnectedbackpacks'] = 'Verknüpfte Backpacks';
$string['userdataitemissuedbadges'] = 'Vergebene Auszeichnungen';
$string['variablesubstitution'] = 'Variable Substitution in Mitteilungen';
$string['variablesubstitution_help'] = 'In der Mitteilung, die an Ausgezeichnete versendet wird, stehen verschiedene Platzhalter im Text bzw. im Betreff. Diese Platzhalter werden durch geeignete Werte ersetzt, wenn die Mitteilung erzeugt und versendet wird. Verwenden Sie die Variablen genau in der unten gezeigten Darstellungsweise. Folgende Variablen können verwandt werden:

%badgename%
: Dieser wird durch den vollständigen Namen der Badge ersetzt.

%username%
: wird ersetzt durch den vollständigen Namen des Nutzers

%badgelink%
: Diese wird durch die öffentliche URL mit Informationen über die ausgestellte Badge ersetzt.';
$string['version'] = 'Version';
$string['version_help'] = 'Wenn Sie mehrere verwandte Badges haben und den Verlauf der Entwicklung des Badges verfolgen möchten, verwenden Sie dieses Feld, um jedes Badge mit einer Versionsnummer zu versehen. Sie können alle zugehörigen Badges auf der Seite \'Zugehörige Badges\' hinzufügen.';
$string['viewbadge'] = 'Verliehene Auszeichnung ansehen';
$string['visible'] = 'Sichtbar';
$string['warnexpired'] = '(Diese Auszeichnung ist abgelaufen!)';
$string['year'] = 'Jahr(e)';
