<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'URL für RSS-Feed';
$string['addheadlineblock'] = 'RSS-Überschriftenblock hinzufügen';
$string['addnew'] = 'Neu hinzufügen';
$string['addnewfeed'] = 'Feed hinzufügen';
$string['cannotmakemodification'] = 'Sie dürfen keine Änderungen für dieses RSS Feed vorzunehmen.';
$string['choosefeedlabel'] = 'Feeds auswählen, die sie für diesen Block verfügbar machen wollen';
$string['clientchannellink'] = 'Quelle ...';
$string['clientnumentries'] = 'Standardzahl der Einträge, die pro Feed angezeigt werden';
$string['clientshowchannellinklabel'] = 'Soll ein Link zur Originalseite (Kanal-Link) angezeigt werden? (Hinweis: kann nur genutzt werden, wenn der Feed einen Link verwendet.)';
$string['clientshowimagelabel'] = 'Grafik anzeigen, wenn vorhanden';
$string['configblock'] = 'Block konfigurieren';
$string['couldnotfindfeed'] = 'Feed mit der ID konnte nicht gefunden werden';
$string['couldnotfindloadrssfeed'] = 'RSS Feed konnte nicht gefunden bzw. nicht geladen werden.';
$string['customtitlelabel'] = 'Titel (leer lassen, um den Titel der Quelle zu wenden)';
$string['deletefeedconfirm'] = 'Sind Sie sicher, dass Sie das Feedback löschen wollen -';
$string['disabledrssfeeds'] = 'RSS Feeds sind deaktiviert';
$string['displaydescriptionlabel'] = 'Beschreibung für jeden Link anzeigen?';
$string['editafeed'] = 'RSS Feed bearbeiten';
$string['editfeeds'] = 'RSS Feeds verwalten';
$string['editnewsfeeds'] = 'RSS Feeds bearbeiten';
$string['editrssblock'] = 'RSS Themen bearbeiten';
$string['enableautodiscovery'] = 'RSS Feeds automatisch erkennen';
$string['enableautodiscovery_help'] = 'Wenn diese Option aktiviert ist, werden Feeds auf Webseiten automatisch gefunden.';
$string['failedfeed'] = 'Der Feed konnte nicht heruntergeladen werden - wird nach {$a} wiederholt';
$string['failedfeeds'] = 'Einer oder mehrere RSS Feeds sind fehlgeschlagen';
$string['feed'] = 'RSS Feed';
$string['feedadded'] = 'RSS Feed hinzugefügt';
$string['feeddeleted'] = 'News-Feed gelöscht';
$string['feeds'] = 'News–Feeds';
$string['feedsaddedit'] = 'RSS Feeds hinzufügen/bearbeiten';
$string['feedsconfigurenewinstance'] = 'Um den Block RSS Feeds zu konfigurieren, klicken Sie hier.';
$string['feedsconfigurenewinstance2'] = 'Um den Block RSS Feeds zu konfigurieren, klicken Sie auf Bearbeiten.';
$string['feedupdated'] = 'RSS Feed aktualisiert';
$string['feedurl'] = 'URL des RSS Feed';
$string['findmorefeeds'] = 'Weitere RSS Feeds suchen';
$string['managefeeds'] = 'Meine RSS Feeds verwalten';
$string['nofeeds'] = 'Es sind keine RSS Feeds für diese Seite definiert.';
$string['numentries'] = 'Einträge pro RSS Feed';
$string['pickfeed'] = 'News-Feed auswählen';
$string['pluginname'] = 'News-Feeds';
$string['remotenewsfeed'] = 'News-Feed';
$string['rss_client:addinstance'] = 'Neuen Block RSS Feeds hinzufügen';
$string['rss_client:createprivatefeeds'] = 'Persönliche RSS Feeds erstellen';
$string['rss_client:createsharedfeeds'] = 'Gemeinsame RSS Feeds erstellen';
$string['rss_client:manageanyfeeds'] = 'Alle RSS Feeds verwalten';
$string['rss_client:manageownfeeds'] = 'Persönliche RSS Feeds verwalten';
$string['rss_client:myaddinstance'] = 'Neuen Block RSS Feeds zur Startseite hinzufügen';
$string['seeallfeeds'] = 'Alle Feeds anzeigen';
$string['sharedfeed'] = 'Gemeinsamer Feed';
$string['shownumentrieslabel'] = 'Maximale Anzahl der angezeigten Einträge pro Block';
$string['submitters'] = 'Wer darf neue RSS Feeds anlegen? Bereitgestellte RSS-Feeds können in allen Seiten genutzt werden.';
$string['submitters2'] = 'Bereitsteller/in(nen)';
$string['timeout'] = 'Zeitdauer (in Minuten), bevor ein RSS Feed im Cache ungültig wird. Dieser Wert legt die minimale Zeit fest. Der Feed wird im Cache aktualisiert, sobald der dann nachfolgende Cronjob abläuft. Empfohlen ist ein Wert von minimal 30 Minuten.';
$string['timeout2'] = 'Unterbrechung';
$string['timeoutdesc'] = 'Zeitdauer für RSS Feeds (in Minuten) bis Live im Cache';
$string['updatefeed'] = 'URL für News-Feed ändern';
$string['userdataitemrss_client'] = 'RSS-Feeds';
$string['viewfeed'] = 'Feed anzeigen';
