<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Neue Zielgruppe anlegen';
$string['allcohorts'] = 'Alle globalen Gruppen';
$string['anycohort'] = 'Beliebig';
$string['assign'] = 'Zuweisen';
$string['assigncohorts'] = 'Mitglieder zu globaler Gruppe zuweisen';
$string['assignto'] = 'Mitglieder der Zielgruppe {$a}';
$string['backtocohorts'] = 'Zurück zu Zielgruppen';
$string['bulkadd'] = 'Zu globaler Gruppe hinzufügen';
$string['bulknocohort'] = 'Keine globalen Gruppen gefunden';
$string['categorynotfound'] = 'Die Kategorie <b>{$a}</b> wurde nicht gefunden. Eventuell haben Sie keine Recht, um an dieser Stelle eine Zielgruppe anzulegen. Der Standardkontext wird verwendet.';
$string['cohort'] = 'Zielgruppe';
$string['cohort:assign'] = 'Mitglieder einer Zielgruppe zuweisen';
$string['cohort:manage'] = 'Zielgruppen verwalten';
$string['cohorts'] = 'Zielgruppen';
$string['cohortsin'] = '{$a}: verfügbare Zielgruppen';
$string['cohort:view'] = 'Zielgruppen nutzen und Mitglieder anzeigen';
$string['component'] = 'Quelle';
$string['contextnotfound'] = 'Der Kontext <b>{$a}</b> wurde nicht gefunden. Eventuell haben Sie keine Recht, um an dieser Stelle eine Zielgruppe anzulegen. Der Standardkontext wird verwendet.';
$string['csvcontainserrors'] = 'Fehler in den CSV-Daten gefunden. Details siehe unten.';
$string['csvcontainswarnings'] = 'Warnungen in den CSV-Daten gefunden. Details siehe unten.';
$string['csvextracolumns'] = 'Spalte(n) <b>{$a}</b> ignoriert.';
$string['currentusers'] = 'Aktuelle Nutzer';
$string['currentusersmatching'] = 'Aktuell passende Nutzer/innen';
$string['defaultcontext'] = 'Standardkontext';
$string['delcohort'] = 'Zielgruppe löschen';
$string['delconfirm'] = 'Möchten Sie die Zielgruppe {$a} wirklich löschen?';
$string['description'] = 'Beschreibung';
$string['displayedrows'] = '{$a->displayed} Zeilen von {$a->total} angezeigt';
$string['duplicateidnumber'] = 'Eine Zielgruppe mit der gleichen ID existiert bereits';
$string['editcohort'] = 'Zielgruppe bearbeiten';
$string['error:cohortdoesnotexist'] = 'Zielgruppe mit der ID {$a} existiert nicht.';
$string['error:doesnotexist'] = 'Zielgruppen mit dieser ID existieren nicht';
$string['error:dynamiccritalreadyapplied'] = 'Die dynamische Zielgruppe {$a} hat bereits zugewiesene Kriterien.';
$string['error:staticcannotsetcriteria'] = 'Für statische Zielgruppen können keine Kriterien festgelegt werden.';
$string['eventcohortcreated'] = 'Zielgruppe angelegt';
$string['eventcohortdeleted'] = 'Zielgruppe gelöscht';
$string['eventcohortmemberadded'] = 'Nutzer/in zu globaler Gruppe hinzugefügt';
$string['eventcohortmemberremoved'] = 'Nutzer/in aus globaler Gruppe entfernt';
$string['eventcohortupdated'] = 'Zielgruppe aktualisiert';
$string['external'] = 'Externe Zielgruppe';
$string['idnumber'] = 'Zielgruppen-ID';
$string['memberscount'] = 'Größe';
$string['name'] = 'Name';
$string['namecolumnmissing'] = 'Es tritt ein Fehler mit dem CSV-Format auf. Prüfen Sie, ob die Feldnamen in der ersten Zeile enthalten sind.';
$string['namefieldempty'] = 'Der Feldname darf nicht leer sein.';
$string['nocomponent'] = 'Manuell erstellt';
$string['potusers'] = 'Potenzielle Nutzer';
$string['potusersmatching'] = 'Mögliche passende Nutzer/innen';
$string['preview'] = 'Vorschau';
$string['removeuserwarning'] = 'Wenn Nutzer/innen aus einer globalen Gruppe entfernt werden, könnten diese Nutzer/innen aus diversen Kursen abgemeldet werden. Dabei werden alle Nutzereinstellungen, Bewertungen, Gruppenzugehörigkeiten und weitere Nutzerinformationen in den betroffenen Kursen gelöscht.';
$string['search'] = 'Suche';
$string['searchcohort'] = 'Zielgruppen suchen';
$string['selectfromcohort'] = 'Mitglieder aus der Zielgruppe auswählen';
$string['systemcohorts'] = 'Systemweite Zielgruppen';
$string['unknowncohort'] = 'Unbekannte Zielgruppe {$a}!';
$string['uploadcohorts'] = 'Zielgruppen hochladen';
$string['uploadcohorts_help'] = 'Mitglieder für Zielgruppen können über eine Textdatei hochgeladen werden. Das Format der Textdatei sollte folgendermaßen aussehen:

* Jede Zeile der Datei enthält genau einen Datensatz
* Jeder Datensatz besteht aus einer Reihe von Datenfeldern, die durch Kommas (oder andere Trennzeichen) getrennt sind
* Der erste Datensatz enthält eine Liste von Feldnamen und definiert das Format der übrigen Datensätze
* Notwendiger Feldname ist name
* Optionale Feldnamen sind idnumber, description, descriptionformat, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Zielgruppen hochgeladen: {$a}';
$string['useradded'] = 'Nutzer/in zu globaler Gruppe {$a} hinzugefügt';
$string['visible'] = 'Sichtbar';
$string['visible_help'] = 'Zielgruppen können von Nutzer/innen angezeigt werden, die das Recht moodle/cohort:view für diesen Kontext besitzen. Sichtbare Zielgruppen können auch in untergeordneten Kursen angezeigt werden.';
