<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Verfügbare Kurs-Anmeldeplugins';
$string['addinstance'] = 'Methode hinzufügen';
$string['addinstanceanother'] = 'Methode hinzufügen und weitere anlegen';
$string['ajaxnext25'] = 'Weitere 25...';
$string['ajaxoneuserfound'] = '1 Nutzer/in gefunden';
$string['ajaxxusersfound'] = '{$a} Nutzer/innen gefunden';
$string['assignnotpermitted'] = 'Sie haben nicht das Recht, in diesem Kurs Rollen zuzuweisen.';
$string['bulkuseroperation'] = 'Nutzerverarbeitung (Bulk)';
$string['configenrolplugins'] = 'Aktivieren Sie bitte alle notwendigen Plugins und ordnen Sie sie in der bevorzugten Reihenfolge an.';
$string['custominstancename'] = 'Eigene Bezeichnung vergeben';
$string['defaultenrol'] = 'Plugin zu neuen Kursen hinzufügen';
$string['defaultenrol_desc'] = 'Es ist möglich, dieses Plugin standardmäßig zu allen neuen Kursen hinzuzufügen.';
$string['deleteinstanceconfirm'] = 'Sie sind im Begriff, die Anmeldemethode „{$a->name}“ zu löschen. Alle {$a->users} Einschreibungen werden ausgetragen und deren Bewertungen, Mitgliedschaft in Gruppen, Forumsabonnements sowie kursbezogene Daten gelöscht.

Sind Sie sicher, dass Sie fortfahren wollen?';
$string['deleteinstanceconfirmself'] = 'Möchten Sie wirklich die Instanz \'{$a->name}\' löschen, mit der Sie Zugriff auf den Kurs haben? Es könnte sein, dass Sie danach keinen Zugriff mehr haben.';
$string['deleteinstancenousersconfirm'] = 'Sie sind im Begriff, die Anmeldemethode „{$a->name}“ zu löschen. Sind Sie sicher, dass Sie fortfahren wollen?';
$string['disableinstanceconfirmself'] = 'Möchten Sie wirklich die Instanz \'{$a->name}\' deaktivieren, mit der Sie Zugriff auf den Kurs haben? Es könnte sein, dass Sie danach keinen Zugriff mehr haben.';
$string['durationdays'] = '{$a} Tage';
$string['editenrolment'] = 'Anmeldung bearbeiten';
$string['editenrolmentfor'] = 'Anmeldung für {$a} bearbeiten';
$string['enrol'] = 'Anmelden';
$string['enrolcandidates'] = 'Nichtangemeldete Nutzer/innen';
$string['enrolcandidatesmatching'] = 'Passende nichtangemeldete Nutzer/innen';
$string['enrolcohort'] = 'Zielgruppe anmelden';
$string['enrolcohortusers'] = 'Nutzer/innen anmelden';
$string['enrollednewusers'] = 'Erfolgreich {$a} neue Nutzer/innen angemeldet';
$string['enrolledusers'] = 'Angemeldete Nutzer/innen';
$string['enrolledusersmatching'] = 'Passende angemeldete Nutzer/innen';
$string['enrolme'] = 'Mich zu diesem Kurs anmelden';
$string['enrolmentinstances'] = 'Anmeldemethoden';
$string['enrolmentnew'] = 'Neue Anmeldung zu {$a}';
$string['enrolmentnewuser'] = '{$a->user} hat sich im Kurs "{$a->course}" angemeldet';
$string['enrolmentoptions'] = 'Anmeldeoptionen';
$string['enrolments'] = 'Anmeldungen';
$string['enrolnotpermitted'] = 'Sie haben nicht das Recht oder die Erlaubnis, in diesem Kurs jemanden anzumelden.';
$string['enrolperiod'] = 'Anmeldedauer';
$string['enroltimecreated'] = 'Anmeldung erstellt';
$string['enroltimeend'] = 'Anmeldung endet';
$string['enroltimestart'] = 'Anmeldung startet';
$string['enrolusage'] = 'Instanzen/Anmeldungen';
$string['enrolusers'] = 'Nutzer/innen anmelden';
$string['enrolxusers'] = '{$a} Nutzer/innen anmelden';
$string['errajaxfailedenrol'] = 'Fehler bei der Nutzeranmeldung';
$string['errajaxsearch'] = 'Fehler bei der Nutzersuche';
$string['erroreditenrolment'] = 'Bei der Bearbeitung der Nutzeranmeldung ist ein Fehler aufgetreten';
$string['errorenrolcohort'] = 'Fehler bei der Anmeldesynchronisation von globalen Gruppen in diesem Kurs';
$string['errorenrolcohortusers'] = 'Fehler bei der Anmeldung von globalen Gruppen in diesem Kurs';
$string['errorthresholdlow'] = 'Die Benachrichtigung muss mindestens einen Tag vor Teilnahmeende erfolgen';
$string['errorwithbulkoperation'] = 'Fehler bei der Nutzerverarbeitung (Bulk)';
$string['eventenrolinstancecreated'] = 'Instanz für Anmeldeverfahren wurde erstellt';
$string['eventenrolinstancedeleted'] = 'Instanz für Anmeldeverfahren wurde gelöscht';
$string['eventenrolinstanceupdated'] = 'Instanz für Anmeldeverfahren wurde aktualisiert';
$string['eventuserenrolmentcreated'] = 'Nutzer/in in Kurs angemeldet';
$string['eventuserenrolmentdeleted'] = 'Nutzer/in aus Kurs abgemeldet';
$string['eventuserenrolmentupdated'] = 'Nutzeranmeldung aktualisiert';
$string['expirynotify'] = 'Benachrichtigung bevor Teilnahme endet';
$string['expirynotifyall'] = 'Anmeldender und angemeldete Nutzer/innen';
$string['expirynotifyenroller'] = 'Nur Anmeldender';
$string['expirynotify_help'] = 'Die Einstellung legt fest, ob vor Ablauf der Teilnahmedauer eine Benachrichtigung erfolgen soll.';
$string['expirynotifyhour'] = 'Stunde zum Versand der Ablaufmitteilungen';
$string['expirythreshold'] = 'Meldeschwelle';
$string['expirythreshold_help'] = 'Wie lange vor dem Ablauf sollen Nutzer/innen benachrichtigt werden?';
$string['extremovedaction'] = 'Externer Abmeldevorgang';
$string['extremovedaction_help'] = 'Wählen Sie eine auszuführende Aktion aus, wenn eine Nutzeranmeldung von einer externen Anmeldequelle erlischt. Bitte beachten Sie, dass einige Nutzerdaten und -einstellungen während der Kursaustragung vom Kurs gelöscht werden.';
$string['extremovedkeep'] = 'Nutzer/in angemeldet lassen';
$string['extremovedsuspend'] = 'Kursanmeldung deaktivieren';
$string['extremovedsuspendnoroles'] = 'Kursanmeldung deaktivieren und Rollen entfernen';
$string['extremovedunenrol'] = 'Nutzer/in aus dem Kurs abmelden';
$string['finishenrollingusers'] = 'Nutzeranmeldung beenden';
$string['foundxcohorts'] = '{$a} Zielgruppen gefunden';
$string['instanceadded'] = 'Methode hinzugefügt';
$string['instanceeditselfwarning'] = 'Achtung:';
$string['instanceeditselfwarningtext'] = 'Sie sind über diese Anmeldemethode zum Kurs angemeldet. Änderungen könnten sich auf Ihren Zugriff zum Kurs auswirken.';
$string['invalidenrolinstance'] = 'Falsche Anmeldung';
$string['invalidrole'] = 'Ungültige Rolle';
$string['manageenrols'] = 'Übersicht';
$string['manageinstance'] = 'Verwalten';
$string['migratetomanual'] = 'Auf manuelle Anmeldung ändern';
$string['nochange'] = 'Keine Änderung';
$string['noexistingparticipants'] = 'Keine existierenden Teilnehmer/innen';
$string['nogroup'] = 'Keine Gruppe';
$string['noguestaccess'] = 'Gäste dürfen nicht auf diesen Kurs zugreifen.';
$string['none'] = 'Keiner';
$string['notenrollable'] = 'Sie können sich nicht selbst zu diesem Kurs anmelden.';
$string['notenrolledusers'] = 'Andere Nutzer';
$string['otheruserdesc'] = 'Folgende Nutzer/innen sind nicht zu diesem Kurs angemeldet, aber sie besitzen hier zugewiesene oder vererbte Rollen.';
$string['participationactive'] = 'Aktiv';
$string['participationeffectivelysuspended'] = 'Effektiv ausgesetzt';
$string['participationeffectivelysuspended_help'] = 'Hinweis: Der Status wird eingefroren, da die für diesen Lernenden verwendete Anmeldungsmethode derzeit deaktiviert ist. Aktivieren Sie diese Methode erneut, um den aktiven Status für alle Lernenden wiederherzustellen, die ihn verwendet haben.';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Gesperrt';
$string['periodend'] = 'bis {$a}';
$string['periodnone'] = 'angemeldet {$a}';
$string['periodstart'] = 'ab {$a}';
$string['periodstartend'] = 'von {$a->start} bis {$a->end}';
$string['proceedtocourse'] = 'Weiter zum Kurs';
$string['recovergrades'] = 'Alte Nutzerbewertungen falls möglich wiederherstellen';
$string['rolefromcategory'] = '{$a->role} (vererbt von der Kurskategorie)';
$string['rolefrommetacourse'] = '{$a->role} (vererbt aus Kurszuordnung)';
$string['rolefromsystem'] = '{$a->role} (zugewiesen für die Website)';
$string['rolefromthiscourse'] = '{$a->role} (zugewiesen in diesem Kurs)';
$string['sendfromcoursecontact'] = 'Vom Kurskontakt';
$string['sendfromkeyholder'] = 'Vom Halter des Zugangsschlüssels';
$string['sendfromnoreply'] = 'Von der Nicht-Antworten-Adresse';
$string['startdatetoday'] = 'Heute';
$string['synced'] = 'synchronisiert';
$string['testsettings'] = 'Einstellungen prüfen';
$string['testsettingsheading'] = 'Anmeldeeinstellungen prüfen – {$a}';
$string['totalenrolledusers'] = '{$a} angemeldete Nutzer/innen';
$string['totalotherusers'] = '{$a} weitere Nutzer/innen';
$string['unassignnotpermitted'] = 'Sie haben nicht das Recht, in diesem Kurs Rollenzuweisungen zu ändern.';
$string['unenrol'] = 'Abmelden';
$string['unenrolconfirm'] = 'Möchten Sie wirklich "{$a->user}" von Kurs "{$a->course}" abmelden?';
$string['unenrolme'] = 'Abmelden aus \'{$a}\'';
$string['unenrolnotpermitted'] = 'Sie haben nicht das Recht, diese/n Nutzer/in aus dem Kurs abzumelden';
$string['unenrolroleusers'] = 'Nutzer/innen abmelden';
$string['unenroluser'] = 'Ausschreiben {$a}';
$string['uninstallmigrating'] = '"{$a}" Anmeldungen werden übertragen';
$string['unknowajaxaction'] = 'Unbekannter Funktionsaufruf';
$string['unlimitedduration'] = 'Uneingeschränkt';
$string['usersearch'] = 'Suche';
$string['withselectedusers'] = 'Mit ausgewählten Nutzer/innen';
