<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Nachdem Sie die Einstellungen gespeichert haben, können Sie folgendes tun:';
$string['allowunenrol'] = 'IMS-Daten das <strong>Abmelden von</strong> learners/trainers erlauben';
$string['allowunenrol_desc'] = 'Wenn diese Option aktiviert ist, werden Kursanmeldungen aufgehoben, wenn dies in den Enterprise-Daten angegeben ist.';
$string['basicsettings'] = 'Grundeinstellungen';
$string['categoryidnumber'] = 'Kategorie-ID-Nummer zulassen';
$string['categoryidnumber_desc'] = 'Bei Aktivierung wird IMS Enterprise Kategorie mit ID-Nummer erzeugen';
$string['categoryseparator'] = 'Trennzeichen für Kategorien';
$string['categoryseparator_desc'] = 'Erforderlich, falls "Kategorie-ID-Nummer" aktiviert ist. Zeichen zum Trennen des Kategorienamens und der ID-Nummer.';
$string['coursesettings'] = 'Kurseinstellungen';
$string['createnewcategories'] = 'Erstelle neue (verborgene) Kurskategorien, wenn nicht gefunden';
$string['createnewcategories_desc'] = 'Wenn das <org><orgunit>-Element in den eingehenden Daten eines Kurses enthalten ist, wird es benutzt um einen Kurs einer Kurskategorie zuzuordnen, sofern der Kurs neu angelegt wird. Bereits bestehende Kurse werden dadurch NICHT verschoben.

Wenn keine Kategorie mit dem Namen existiert, wird diese neu als verborgene Kategorie angelegt.';
$string['createnewcourses'] = 'Erstelle neue (verborgene) Kurse, wenn nicht gefunden';
$string['createnewcourses_desc'] = 'Das IMS-Anmeldungsplugin kann neue Kurse anlegen, wenn es diese in der IMSDatei, nicht aber in der Totara-Datenbank findet. Jeder neue Kurs wird so angelegt, dasser für Teilnehmer nicht verfügbar ist.';
$string['createnewusers'] = 'Erstelle neue Nutzerzugänge, wenn Nutzer noch nicht in Totara registriert';
$string['createnewusers_desc'] = 'Die IMS-Enterprise-Anmeldedatei enthält in der Regel eine Reihe von Teilnehmern. Mit der Funktion kann für jeden Nutzer, der noch nicht in Totara registriert ist, ein Account angelegt werden.

Teilnehmer werden zunächst aufgrund der ID-Nummer und dann nach dem Anmeldenamen in Totara gesucht. Aus dem IMS Enterprise Plugin werden keine Kennwörter importiert. Hierfür wird die Nutzung eines Authentifizierungsplugin empfohlen.';
$string['cronfrequency'] = 'Häufigkeit des Prozesses';
$string['deleteusers'] = 'Nutzerzugänge löschen, falls so in IMS-Daten definiert';
$string['deleteusers_desc'] = 'Mit den IMS Enterprise Anmeldedaten kann man auch Nutzeraccounts löschen (wenn der "recstatus" auf \'3\' gesetzt wird, d. h. Löschen eines Accounts). In Totara wird der Datensatz des Nutzers dann nicht gelöscht, sondern der Flag auf gelöscht gesetzt.';
$string['doitnow'] = 'IMS Enterprise Import jetzt durchführen';
$string['emptyattribute'] = 'Leer lassen';
$string['filelockedmail'] = 'Die Textdatei (), die für das IMS-Datei-basierte Kurs-Anmeldeverfahren {$a} genutzt wird, kann vom Cron-Prozess nicht gelöscht werden. Das bedeutet normalerweise, dass die Dateirechte fehlerhaft sind. Bitte prüfen Sie die Rechte, damit Totara die Datei löschen kann. Andernfalls wird der Vorgang immer wiederholt.';
$string['filelockedmailsubject'] = 'Wichtiger Fehler: Anmeldedatei';
$string['fixcasepersonalnames'] = 'Namen am Anfang groß schreiben';
$string['fixcaseusernames'] = 'Nutzernamen in Kleinbuchstaben umwandeln';
$string['ignore'] = 'Ignorieren';
$string['importimsfile'] = 'IMS Enterprisedatei importieren';
$string['imsenterprise:config'] = 'IMS Enterprise-Anmelde-Instanzen konfigurieren';
$string['imsenterprisecrontask'] = 'Dateieinschreibung';
$string['imsrolesdescription'] = 'Die IMS Enterprise Spezifikation umfasst acht verschiedene Rollen. Legen Sie bitte fest, wie diese Rollen in Totara angewendet und welche ggf. ignoriert werden sollen.';
$string['location'] = 'Speicherort für IMS-Datei';
$string['logtolocation'] = 'Speicherort für Logdatei (leer lassen, um keine Logs zu erstellen)';
$string['mailadmins'] = 'Administrator/innen per E-Mail benachrichtigen';
$string['mailusers'] = 'Nutzer/innen per E-Mail benachrichtigen';
$string['messageprovider:imsenterprise_enrolment'] = 'Mitteilungen bei Anmeldung über IMS Enterprise';
$string['miscsettings'] = 'Verschiedenes';
$string['nestedcategories'] = 'Verschachtelte Kategorien erlauben';
$string['nestedcategories_desc'] = 'Bei Aktivierung wird IMS Enterprise geschachtelte Kategorien erzeugen';
$string['pluginname'] = 'IMS Enterprise Datei';
$string['pluginname_desc'] = 'Diese Methode sucht wiederholt nach einer speziell formatierten Textdatei am von Ihnen festgelegten Ort und arbeitet sie ab. Diese Datei muss den Spezifikationen von IMS Enterprise für Personen-, Gruppen- und Mitgliedschafts-XML-Elemente folgen.';
$string['processphoto'] = 'Nutzerfoto zu Profil hinzufügen';
$string['processphotowarning'] = 'Achtung: Die Bildverarbeitung stellt hohe Anforderungen an die Leistung des Servers. Es wird empfohlen, diese Funktion nicht zu nutzen, wenn eine große Zahl von Nutzer/innen auf diesem Wege ins System integriert werden soll.';
$string['restricttarget'] = 'Daten nur verarbeiten, wenn das folgende Ziel angegeben ist';
$string['restricttarget_desc'] = 'Eine Datei von IMS Enterprise kann für verschiedene „Ziele“ beabsichtigt sein – verschiedene LMSs oder verschiedene Systeme in einer Schule/Universität. Es ist möglich, in der Enterprise-Datei anzugeben, dass die Daten für ein oder mehrere Zielsysteme beabsichtigt sind, indem sie in <target>-Tags in den <properties>-Tags benannt werden

Meistens brauchen Sie sich hierüber keine Gedanken zu machen. Lassen Sie den Eintrag leer und Totara verarbeitet die Datei unabhängig davon, ob das Ziel angegeben ist. Andernfalls tragen Sie hier den genauen Namen ein, der im <target>-Tag ausgegeben wird.';
$string['roles'] = 'Rollen';
$string['settingfullname'] = 'IMS Beschreibungs-Tag für den vollständigen Kursnamen';
$string['settingfullnamedescription'] = 'Der Langtitel des Kurses ist ein Pflichtfeld. Das diesen enthaltende Beschreibungsfeld inder IMS Enterprise-Datei ist festzulegen.';
$string['settingshortname'] = 'IMS Beschreibungs-Tag für den kurzen Kursnamen';
$string['settingshortnamedescription'] = 'Der Kurztitel des Kurses ist ein Pflichtfeld. Das diesen enthaltende Beschreibungsfeld inder IMS Enterprise-Datei ist festzulegen.';
$string['settingsummary'] = 'IMS Beschreibungs-Tag für die Kursbeschreibung';
$string['settingsummarydescription'] = 'Dies ist ein optionales Feld. Es kann auf Wunsch leer bleiben.';
$string['sourcedidfallback'] = 'Verwenden sie „sourcedid“ statt „userid“ einer Person, wenn das Feld „userid“ nicht gefunden wird';
$string['sourcedidfallback_desc'] = 'In IMS-Daten repräsentiert das <sourcedid>-Feld die dauerhafte persönliche ID-aus dem Ursprungssystem. Das <userid>-Feld ist ein getrenntes Feld und sollte den ID-Code enthalten, mit dem der Nutzer sich einloggen kann. Manchmal – jedoch nicht immer – sind die Einträge identisch.

Einige Teilnehmerinformationssysteme haben Probleme beim Export des <userid>-Feldes In diesem Fall sollten Sie diese Einstellung aktivieren, um die Verwendung von <sourcedid> als Totara-Nutzer-ID zu erlauben. Ist das nicht der Fall, lassen Sie die Funktion deaktiviert.';
$string['truncatecoursecodes'] = 'Kurscode nach dieser Zeichenzahl abschneiden';
$string['truncatecoursecodes_desc'] = 'Manchmal ist es gewünscht, die Länge des Kurscodes zu verkürzen. Geben Sie dazu hier einen Wert ein, der die maximale Länge des Kurscodes bestimmt. Andernfalls lassen Sie das Feld leer.';
$string['updatecourses'] = 'Kurs aktualisieren';
$string['updatecourses_desc'] = 'Bei Aktivierung kann das IMS Enterprise Anmelde-Plugin die vollständigen und Kurzbezeichnungen aktualisieren (wenn die "recstatus"-Markierung durch \'2\' ein Update signalisiert).';
$string['updateusers'] = 'Nutzeraccounts aktualisieren, falls dies in IMS Daten festgelegt ist';
$string['updateusers_desc'] = 'Bei Aktivierung können IMS Enterprise Enschreibungs-Daten Veränderungen in Nutzer Accounts festlegen (wenn die "recstatus"-Markierung durch \'2\' ein Update signalisiert).';
$string['usecapitafix'] = 'Box anklicken, wenn „Großbuchstaben“ verwendet werden (XML-Format ist fehlerhaft)';
$string['usecapitafix_desc'] = 'Das Teilnehmerdatensystem von Capita enthält einen Fehler im XML Output. Bei Verwendung von Capita sollte diese Einstellung deaktiviert sein.';
$string['usersettings'] = 'Nutzerdateneinstellungen';
$string['zeroisnotruncation'] = '0 bedeutet nicht abschneiden';
