<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Status ändern';
$string['altertimeend'] = 'Endzeit ändern';
$string['altertimestart'] = 'Startzeit ändern';
$string['assignrole'] = 'Rollen zuweisen';
$string['browsecohorts'] = 'Zielgruppen anzeigen';
$string['browseusers'] = 'Nutzer durchsuchen';
$string['confirmbulkdeleteenrolment'] = 'Möchten Sie diese Anmeldungen wirklich löschen?';
$string['defaultperiod'] = 'Teilnahmedauer';
$string['defaultperiod_desc'] = 'Standardzeitraum, in dem die Anmeldung gültig ist. Wird der Wert auf Null gesetzt, ist die Anmeldung unbegrenzt verfügbar.';
$string['defaultperiod_help'] = 'Die standardmäßige Anmeldedauer ist die Zeitdauer, während der die Anmeldung gültig bleibt, beginnend mit dem Moment der Nutzeranmeldung. Wenn diese Option deaktiviert ist, ist die Teilnahmedauer standardmäßig unbegrenzt.';
$string['defaultstart'] = 'Standardmäßiger Anmeldebeginn';
$string['deleteselectedusers'] = 'Ausgewählte Nutzeranmeldungen löschen';
$string['editselectedusers'] = 'Ausgewählte Nutzeranmeldungen bearbeiten';
$string['enrolledincourserole'] = 'In \'{$a->course}\' als \'{$a->role}\' angemeldet';
$string['enrolusers'] = 'Nutzer/innen anmelden';
$string['expiredaction'] = 'Aktion bei Ablauf der Kursanmeldung';
$string['expiredaction_help'] = 'Wählen Sie eine Aktion aus, die bei Ablauf der Anmeldedauer ausgeführt wird. Bitte beachten Sie, dass einige Nutzerdaten und -einstellungen während der Kursaustragung vom Kurs gelöscht werden.';
$string['expirymessageenrolledbody'] = 'Guten Tag {$a->user},

Das ist eine Benachrichtigung über den Ablauf Ihrer Anmeldedauer zum Kurs \'{$a->course}\' am {$a->timeend}.

Wenn Sie Hilfe benötigen, kontaktieren Sie bitte {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Ihr E-Learning-Team';
$string['expirymessageenrollerbody'] = 'Die Anmeldung zum Kurs \'{$a->course}\' läuft für folgende Nutzer in den nächsten {$a->threshold} ab:

{$a->users}

Um deren Anmeldedauer zu verlängern, gehen Sie zu {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Ihr E-Learning-Team';
$string['manual:config'] = 'Benachrichtigung zum Teilnahmeende';
$string['manual:enrol'] = 'Nutzer/innen anmelden';
$string['manual:manage'] = 'Nutzeranmeldung verwalten';
$string['manualpluginnotinstalled'] = 'Das Plugin \'Manuelle Anmeldung\' ist nicht installiert.';
$string['manual:unenrol'] = 'Nutzer/innen aus dem Kurs abmelden';
$string['manual:unenrolself'] = 'Sich selbst vom Kurs austragen';
$string['messageprovider:expiry_notification'] = 'Mitteilung beim Ablauf einer manuellen Anmeldung';
$string['now'] = 'Jetzt';
$string['pluginname'] = 'Manuelle Anmeldung';
$string['pluginname_desc'] = 'Das Plugin \'Manuelle Anmeldung\' erlaubt es, Nutzer/innen manuell zu einem Kurs anzumelden. Die Anmeldung zu einem Kurs kann von den Trainer/innen oder einem User mit passenden Rechten durchgeführt werden. Das Plugin sollte normalerweise aktiviert sein, da andere Anmeldeplugins (z. B. Selbstanmeldung) darauf zugreifen.';
$string['status'] = 'Manuelle Anmeldung aktivieren';
$string['status_desc'] = 'Kurszugriff für intern angemeldete Nutzer/innen erlauben. Dieses Plugin sollte in den meisten Fällen aktiviert bleiben.';
$string['statusdisabled'] = 'Deaktivieren';
$string['statusenabled'] = 'aktiviert';
$string['status_help'] = 'Diese Option legt fest, ob Nutzer/innen manuell angemeldet werden können. In der Regel führen Trainer/innen oder Nutzer mit passenden Rechten die manuelle Anmeldung zu einem Kurs durch.';
$string['unenrol'] = 'Nutzer austragen';
$string['unenrolselectedusers'] = 'Ausgewählte Nutzer/innen abmelden';
$string['unenrolselfconfirm'] = 'Wollen Sie sich wirklich selbst vom Kurs "{$a}" austragen?';
$string['unenroluser'] = 'Wollen Sie wirklich "{$a->user}" vom Kurs "{$a->course}" austragen?';
$string['unenrolusers'] = 'Nutzer/innen abmelden';
$string['wscannotenrol'] = 'Die Plugins können Nutzer/innen nicht manuell zu Kurs \'{$a->courseid}\' anmelden';
$string['wsnoinstance'] = 'Das Plugin \'Manuelle Anmeldung\' ist nicht vorhanden oder wurde für den Kurs \'{$a->courseid}\' nicht aktiviert';
$string['wsusercannotassign'] = 'Sie sind nicht berechtigt, die Rolle \'{$a->roleid}\' im Kurs \'{$a->userid}\' an \'{$a->courseid}\' zuzuweisen.';
