<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktive Suche';
$string['addfilter'] = 'Filter hinzufügen';
$string['anycategory'] = 'beliebige Kategorie';
$string['anycourse'] = 'beliebiger Kurs';
$string['anyfield'] = 'beliebiges Feld';
$string['anyrole'] = 'beliebige Rolle';
$string['anyvalue'] = 'Beliebiger Wert';
$string['applyto'] = 'Anwenden auf';
$string['categoryrole'] = 'Kategorie-Rolle';
$string['contains'] = 'beinhaltet';
$string['content'] = 'Inhaltsseite';
$string['contentandheadings'] = 'Inhalt und Titel';
$string['coursecategory'] = 'Kurskategorie';
$string['courserole'] = 'Kurs-Rolle';
$string['courserolelabel'] = '{$a->label} ist {$a->rolename} im Kurs {$a->coursename} der Kategorie {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} Fehler: Den Kurs {$a->coursename} gibt es nicht';
$string['coursevalue'] = 'Kurswert';
$string['datelabelisafter'] = '{$a->label} ist nach {$a->after}';
$string['datelabelisbefore'] = '{$a->label} ist vor {$a->before}';
$string['datelabelisbetween'] = '{$a->label} ist zwischen {$a->after} und {$a->before}';
$string['defaultx'] = 'Standard ({$a})';
$string['disabled'] = 'Deaktivieren';
$string['doesnotcontain'] = 'enthält nicht';
$string['endswith'] = 'endet mit';
$string['filterallwarning'] = 'Die Anwendung von Filtern auf Titel sowie Inhalte können Ihren Server erheblich belasten. Bitte benutzen Sie die Einstellung \'Anwenden auf\' sparsam. Die Hauptverwendung ist für mehrsprachige Filter.';
$string['filtercheckbox'] = 'Checkboxfilter';
$string['filtercheckbox_help'] = 'Mit diesem Filter können Sie Informationen basierend auf einer Reihe von Kontrollkästchen filtern.

Der Filter verfügt über folgende Optionen:

* **hat beliebigen Wert**: Diese Option deaktiviert den Filter (alle Informationen werden von diesem Filter akzeptiert).
* **stimmen mit mindestens einer der ausgewählten überein**: Diese Option erlaubt Informationen, wenn sie mit mindestens einer der angekreuzten Optionen übereinstimmen.
* **stimmen mit allen ausgewählten überein**: Diese Option erlaubt Informationen, wenn sie mit allen angekreuzten Optionen übereinstimmen.';
$string['filterdate'] = 'Datumsfilter';
$string['filterdate_help'] = 'Der Filter ermöglicht Ihnen, Informationen zu filtern von:

* Vor und/oder nach den angegebenen Daten.
* einen Anzahl von Tagen vor/nach dem heutigen Tag liegen
* Alle Datensätze ohne gesetztes Datum auflisten.';
$string['filterenrol'] = 'Einschreibefilter';
$string['filterenrol_help'] = 'Der Filter ermöglicht Ihnen, Informationen anhand des Kriteriums zu filtern, ob ein Nutzer zu einem bestimmten Kurs angemeldet ist oder nicht.

Der Filter verfügt über folgende Optionen:

* **hat beliebigen Wert**: Diese Option deaktiviert den Filter (alle Informationen werden von diesem Filter akzeptiert).
* **Ja**: Bei Auswahl dieser Option werden nur Datensätze für Nutzer gefunden, die zu einem bestimmten Kurs angemeldet sind.
* **Nein**: Bei Auswahl dieser Option werden nur Datensätze für Nutzer gefunden, die nicht zu einem bestimmten Kurs angemeldet sind.';
$string['filternumber'] = 'Numerischer Filter';
$string['filternumber_help'] = 'Der Filter ermöglicht Ihnen, numerische Informationen anhand eines Zahlwertes zu filtern.

Der Filter verfügt über folgende Optionen:

* ** ist gleich **: Diese Option erlaubt nur Informationen, die dem eingegebenen Text entsprechen (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* **ist nicht gleich**: Diese Option erlaubt nur Informationen, die nicht dem eingegebenen Text entsprechen (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* **ist größer als**: Diese Option erlaubt nur Informationen, deren numerischer Wert größer als der eingegeben Text ist (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* **ist größer als**: Diese Option erlaubt nur Informationen, deren numerischer Wert größer als der eingegeben Text ist (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* **ist kleiner als**: Diese Option erlaubt nur Informationen, deren numerischer Wert kleiner als der eingegeben Text ist (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* **ist größer oder gleich**: Diese Option erlaubt nur Informationen, deren numerischer Wert größer oder gleich dem eingegeben Text ist (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* **ist kleiner oder gleich**: Diese Option erlaubt nur Informationen, deren numerischer Wert kleiner oder gleich dem eingegeben Text ist (wenn kein Text eingegeben wird, ist der Filter deaktiviert).';
$string['filternumbersetoperator'] = 'Zahl mit Operator';
$string['filternumbersetoperatorequal'] = 'Zahl ist gleich Filter';
$string['filternumbersetoperatorequal_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die gleich der angegebenen Zahl sind';
$string['filternumbersetoperatorgreaterorequal'] = 'Zahl größer als oder gleich Filter';
$string['filternumbersetoperatorgreaterorequal_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die größer als die oder gleich der angegebenen Zahl sind';
$string['filternumbersetoperatorgreaterthan'] = 'Zahl größer als Filter';
$string['filternumbersetoperatorgreaterthan_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die größer als die angegebene Zahl sind';
$string['filternumbersetoperator_help'] = 'Mit diesem Filter können Sie die Ergebnisse auf der Basis eines Mengenoperators filtern';
$string['filternumbersetoperatorlessorequal'] = 'Zahl kleiner als oder gleich Filter';
$string['filternumbersetoperatorlessorequal_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die kleiner als die oder gleich der angegebenen Zahl sind';
$string['filternumbersetoperatorlessthan'] = 'Zahl kleiner als Filter';
$string['filternumbersetoperatorlessthan_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die kleiner als die angegebene Zahl sind';
$string['filternumbersetoperatornotequal'] = 'Zahl nicht gleich Filter';
$string['filternumbersetoperatornotequal_help'] = 'Mit diesem Filter können Sie numerische Informationen filtern, die nicht gleich der angegebenen Zahl sind';
$string['filterselect'] = 'Filter auswählen';
$string['filterselect_help'] = 'Der Filter ermöglicht das Filtern von Informationen auf Basis einer Drop-down-Liste mit Optionen.

Der Filter verfügt über folgende Optionen:

* **hat beliebigen Wert**: Diese Option deaktiviert den Filter (alle Informationen werden von diesem Filter akzeptiert).
* ** ist gleich **: Diese Option erlaubt nur Informationen, die gleich dem aus der Liste gewählten Wert sind.
* **ist nicht gleich**: Diese Option lässt nur Informationen zu, die sich von dem in der Liste ausgewählten Wert unterscheiden.';
$string['filtersettings'] = 'Filtereinstellungen';
$string['filtersettingsforin'] = 'Filtereinstellungen für {$a->filter} in {$a->context}';
$string['filtersettings_help'] = 'Diese Seite lässt Sie Filter für bestimmte Teile der Website ein- oder ausschalten.

Manche Filter ermöglichen auch lokale Einstellungen. In diesem Fall steht ein Einstellungslink neben dem Namen.';
$string['filtersettingsin'] = 'Filtereinstellungen in {$a}';
$string['filtersimpleselect'] = 'Einfache Filterauswahl';
$string['filtersimpleselect_help'] = 'Dieser Filter ermöglicht das Filtern von Informationen anhand einer Dropdownliste. Dieser Filter enthält keine zusätzlichen Optionen.';
$string['filtertext'] = 'Textfilter';
$string['filtertext_help'] = 'Mit diesem Filter können Sie Informationen basierend auf einem Freiformtext filtern.

Der Filter verfügt über folgende Optionen:

* ** enthält **: Diese Option erlaubt nur Informationen, die den eingegebenen Text enthalten (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* ** enthält nicht **: Diese Option erlaubt nur Informationen, die den eingegebenen Text nicht enthalten (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* ** ist gleich **: Diese Option erlaubt nur Informationen, die dem eingegebenen Text entsprechen (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* ** beginnt mit **: Diese Option ermöglicht nur Informationen, die mit dem eingegebenen Text beginnen (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* ** endet mit **: Diese Option erlaubt nur Informationen, die mit dem eingegebenen Text enden (wenn kein Text eingegeben wird, ist der Filter deaktiviert).
* ** ist leer **: Diese Option erlaubt nur Informationen, die einer leeren Zeichenkette entsprechen (der eingegebene Text wird ignoriert).';
$string['filterurl'] = 'URL-Filter';
$string['filterurl_help'] = 'Dieser Filter ermöglicht das Filtern von Informationen anhand einer Dropdownliste.

Der Filter verfügt über folgende Optionen:

* **hat beliebigen Wert**: Diese Option deaktiviert den Filter (alle Informationen werden von diesem Filter akzeptiert).
* ** ist leer **: Diese Option erlaubt nur Informationen, die einer leeren Zeichenkette entsprechen.
* **ist nicht leer (NICHT NULL)**: Diese Option erlaubt nur Informationen, die keiner leeren Zeichenkette entsprechen.';
$string['firstaccess'] = 'Erster Zugang';
$string['globalrolelabel'] = '{$a->label} ist {$a->value}';
$string['includesubcategories'] = 'Unterkategorien einbeziehen?';
$string['isactive'] = 'Aktiv?';
$string['isafter'] = 'ist nach';
$string['isanyvalue'] = 'hat beliebigen Wert';
$string['isbefore'] = 'ist vor';
$string['isdefined'] = 'ist definiert';
$string['isempty'] = 'ist leer';
$string['isenrolled'] = 'Der Nutzer ist in diesen Kurse eingeschrieben';
$string['isequalto'] = 'ist identisch mit';
$string['isgreaterorequalto'] = 'ist größer oder gleich als';
$string['isgreaterthan'] = 'ist größer als';
$string['islessthan'] = 'ist kleiner als';
$string['islessthanorequalto'] = 'ist kleiner oder gleich als';
$string['isnotdefined'] = 'ist nicht definiert';
$string['isnotenrolled'] = 'Der Nutzer ist in diesen Kurs nicht eingeschrieben';
$string['isnotequalto'] = 'ist nicht gleich mit';
$string['limiterfor'] = '{$a} Feldbegrenzung';
$string['matchesallselected'] = 'stimmt mit allen ausgewählten überein';
$string['matchesanyselected'] = 'stimmt mit mindestens einer der ausgewählten überein';
$string['neveraccessed'] = 'Nicht benutzt';
$string['nevermodified'] = 'Nicht geändert';
$string['newfilter'] = 'Neuer Filter';
$string['nofiltersenabled'] = 'Für diese Website sind keine Filter-Plugins aktiviert.';
$string['off'] = 'Aus';
$string['offbutavailable'] = 'Aus (verfügbar)';
$string['on'] = 'An';
$string['profilefilterfield'] = 'Name des Profilfelds';
$string['profilefilterlimiter'] = 'Operator für Profilfeld';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Alle Filter entfernen';
$string['removeselected'] = 'Ausgewählte entfernen';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'beginnt mit';
$string['tablenosave'] = 'Alle Änderungen in der obigen Tabelle wurden automatisch gespeichert.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} Wert';
