<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Oft benutzten Kommentar hinzufügen';
$string['addcriterion'] = 'Kriterium hinzufügen';
$string['alwaysshowdefinition'] = 'Beschreibung für Teilnehmer/innen anzeigen';
$string['backtoediting'] = 'Zurück zum Bearbeiten';
$string['clicktocopy'] = 'Anklicken, um diesen Text in Kriterienfeedback zu kopieren';
$string['clicktoedit'] = 'Zum Bearbeiten anklicken';
$string['clicktoeditname'] = 'Anklicken, um Kriterienbezeichnung zu ändern';
$string['comment'] = 'Kommentare';
$string['comments'] = 'Häufig verwendete Kommentare';
$string['commentsdelete'] = 'Kommentar löschen';
$string['commentsempty'] = 'Zum Bearbeiten anklicken';
$string['commentsmovedown'] = 'Nach unten';
$string['commentsmoveup'] = 'Nach oben';
$string['confirmdeletecriterion'] = 'Sind Sie sicher, dass Sie dieses Element löschen wollen?';
$string['confirmdeletelevel'] = 'Möchten Sie dieses Level wirklich löschen?';
$string['criterion'] = 'Kriteriumsname';
$string['criteriondelete'] = 'Kriterium löschen';
$string['criterionempty'] = 'Zum Bearbeiten des Kriteriums anklicken';
$string['criterionmovedown'] = 'Nach unten';
$string['criterionmoveup'] = 'Nach oben';
$string['criterionname'] = 'Kriteriumsname';
$string['criterionremark'] = 'Bemerkung für Kriterium: {$a}';
$string['definemarkingguide'] = 'Bewertungs-Richtlinie festlegen';
$string['description'] = 'Beschreibung';
$string['descriptionmarkers'] = 'Beschreibung für Bewerter/innen';
$string['descriptionstudents'] = 'Beschreibung für Teilnehmer/innen';
$string['err_maxscoreisnegative'] = 'Der Maximalwert ist ungültig. Negative Werte sind nicht erlaubt';
$string['err_maxscorenotnumeric'] = 'Der Eintrag für ein Kriterium Höchstpunktzahl muss eine Zahl sein';
$string['err_nocomment'] = 'Kommentar darf nicht leer sein';
$string['err_nodescription'] = 'Die Beschreibung für Teilnehmer/innen darf nicht leer sein';
$string['err_nodescriptionmarkers'] = 'Die Beschreibung für Bewerter/innen darf nicht leer sein';
$string['err_nomaxscore'] = 'Der Eintrag für ein Kriterium Höchstpunktzahl darf nicht leer bleiben';
$string['err_noshortname'] = 'Der Eintrag für einen Kriterienname darf nicht leer bleiben';
$string['err_scoreinvalid'] = 'Der angegebene Höchstwert für {$a->criterianame} ist ungültig. Der Höchstwert ist: {$a->maxscore}';
$string['err_scoreisnegative'] = 'Die an ‚{$a->criterianame}‘ vergebene Punktzahl ist ungültig. Negative Werte sind nicht erlaubt';
$string['err_shortnametoolong'] = 'Der Name darf nur maximal 255 Zeichen haben';
$string['gradingof'] = '{$a} werden bewertet';
$string['guide'] = 'Bewertungsrichtlinie';
$string['guidemappingexplained'] = 'Achtung: Die Bewertungsrichtlinie sieht eine Höchstbewertung mit <b>{$a->maxscore} Punkten </b> vor. Die Höchstbewertung in den Einstellungen der Aktivität ist abweichend mit {$a->modulegrade}  festgelegt. Der Höchstwert der Punkte wird an die Festlegung in der Aktivität angepasst.<br />
 Dazwischen liegende Punktwerte werden gerundet und ggfs. dem nächstliegenden Punktwert zugewiesen werden.';
$string['guidenotcompleted'] = 'Geben Sie bitte einen gültigen Wert für jedes Kriterium ein';
$string['guideoptions'] = 'Optionen für Bewertungs-Richtlinien';
$string['guidestatus'] = 'Derzeitiger Status der Bewertungsrichtlinie';
$string['hidemarkerdesc'] = 'Beschreibungen von Bewerter/innen-Kriterien verbergen';
$string['hidestudentdesc'] = 'Beschreibungen von Teilnehmer/innen-Kriterien verbergen';
$string['insertcomment'] = 'Oft benutzen Kommentar einfügen';
$string['maxscore'] = 'Höchste Punktzahl';
$string['name'] = 'Name';
$string['needregrademessage'] = 'Die Richtlinie für die Bewertung wurde geändert nachdem diese/r Teilnehmer/in bewertet wurde. Teilnehmer/innen werden die Einstellungen so lange nicht sehen bis Sie den Bewertungsbereich geprüft und die Bewertung aktualisiert haben.';
$string['pluginname'] = 'Bewertungsrichtlinie';
$string['previewmarkingguide'] = 'Vorschau für Bewertungsrichtlinie';
$string['regrademessage1'] = 'Sie nehmen nun Änderungen an der Bewertungsrichtlinie vor. Diese wurde bereits zuvor für die Bewertung verwendet. Bitte geben Sie an, ob existierende Bewertungen kontrolliert werden müssen. Bei dieser Einstellung wird die Bewertungsrichtlinie bis zur erneuten Bewertung des Aspekts vor den Teilnehmer/innen verborgen.';
$string['regrademessage5'] = 'Sie nehmen nun wesentliche Änderungen an der Bewertungsrichtlinie vor. Diese wurde bereits zuvor für die Bewertung verwendet. Der Wert in der Bewertungsübersicht bleibt unverändert, die Bewertungsrichtlinie bleibt für Teilnehmer jedoch verborgen, bis ihr Aspekt neu bewertet wurde.';
$string['regradeoption0'] = 'Nicht für Neubewertung markieren';
$string['regradeoption1'] = 'Für Neubewertung markieren';
$string['restoredfromdraft'] = 'HINWEIS: Der letzte Versuch zur Bewertung dieses Nutzers wurde nicht richtig gespeichert und nur als Entwurf hinterlegt. Mit dem \'Abbrechen\'-Button unten können Sie diese Änderungen abbrechen.';
$string['save'] = 'sichern';
$string['saveguide'] = 'Bewertungsrichtlinie speichern und aktivieren';
$string['saveguidedraft'] = 'Als Entwurf speichern';
$string['score'] = 'Bewertung';
$string['showmarkerdesc'] = 'Beschreibungen von Bewerter/innen-Kriterien anzeigen';
$string['showmarkspercriterionstudents'] = 'Bewertung je Kriterium Teilnehmer/innen anzeigen';
$string['showstudentdesc'] = 'Beschreibung der Kriterien für Teilnehmer/innen anzeigen';
