<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Hinzugefügt von {$a}';
$string['addgroup'] = 'Nutzer/in zur Gruppe hinzufügen';
$string['addgroupstogrouping'] = 'Gruppe zur Gruppierung hinzufügen';
$string['addgroupstogroupings'] = 'Gruppen verwalten';
$string['adduserstogroup'] = 'Nutzer/innen verwalten';
$string['allocateby'] = 'Mitglieder zuordnen';
$string['anygrouping'] = '[Any grouping]';
$string['autocreategroups'] = 'Gruppen automatisch anlegen';
$string['backtogroupings'] = 'Zurück zu Gruppierungen';
$string['backtogroups'] = 'Zurück zu Gruppen';
$string['badnamingscheme'] = 'Der Name muss genau ein \'@\' oder ein \'#\' Zeichen enthalten';
$string['byfirstname'] = 'Alphabetisch: Vorname Nachname';
$string['byidnumber'] = 'Alphabetisch nach ID-Nummer';
$string['bylastname'] = 'Alphabetisch: Nachname Vorname';
$string['createautomaticgrouping'] = 'Gruppierung automatisch anlegen';
$string['creategroup'] = 'Gruppe anlegen';
$string['creategrouping'] = 'Gruppierung anlegen';
$string['creategroupinselectedgrouping'] = 'Gruppe in der Gruppierung anlegen';
$string['createingrouping'] = 'Gruppierung von automatisch angelegten Gruppen';
$string['createorphangroup'] = 'Verwaiste Gruppe anlegen';
$string['databaseupgradegroups'] = 'Gruppenversion ist jetzt {$a}';
$string['defaultgrouping'] = 'Standardmäßige Gruppierung';
$string['defaultgroupingname'] = 'Gruppierung';
$string['defaultgroupname'] = 'Gruppe';
$string['deleteallgroupings'] = 'Alle Gruppierungen löschen';
$string['deleteallgroups'] = 'Alle Gruppen löschen';
$string['deletegroupconfirm'] = 'Möchten Sie die Gruppe \'{$a}\' wirklich löschen?';
$string['deletegrouping'] = 'Gruppierung löschen';
$string['deletegroupingconfirm'] = 'Möchten Sie die Gruppierung \'{$a}\' wirklich löschen? (Die in der Gruppierung enthaltenen Gruppen werden nicht gelöscht.)';
$string['deletegroupsconfirm'] = 'Möchten Sie die folgenden Gruppen wirklich löschen?';
$string['deleteselectedgroup'] = 'Ausgewählte Gruppe löschen';
$string['editgroupingsettings'] = 'Gruppierungseinstellungen bearbeiten';
$string['editgroupsettings'] = 'Gruppeneinstellungen bearbeiten';
$string['enrolmentkey'] = 'Einschreibeschlüssel';
$string['enrolmentkeyalreadyinuse'] = 'Dieser Einschreibeschlüssel wird bereits für eine andere Gruppe benutzt.';
$string['enrolmentkey_help'] = 'Ein Einschreibeschlüssel erlaubt die Einschränkung von Kurszugängen auf diejenigen, die den Einschreibeschlüssel kennen. Falls zusätzlich ein Einschreibeschlüssel für eine Gruppe angegeben ist, dann dient dieser Schlüssel dem Kurszugang, aber auch der automatischen Zuweisung zur richtigen Gruppe.

Hinweis: Gruppenanmeldeschlüssel müssen in den Einstellungen für die Selbstanmeldung aktiviert werden und ein Anmeldeschlüssel für den Kurs muss angegeben werden.';
$string['erroraddremoveuser'] = 'Fehler beim Hinzufügen/Entfernen von Nutzer {$a} zur/aus der Gruppe';
$string['erroreditgroup'] = 'Fehler beim Bearbeiten/Aktualisieren der Gruppe {$a}';
$string['erroreditgrouping'] = 'Fehler beim Bearbeiten/Aktualisieren der Gruppierung {$a}';
$string['errorinvalidgroup'] = 'Fehler: Ungültige Gruppe {$a}';
$string['errorremovenotpermitted'] = 'Sie haben nicht das Recht, automatisch hinzugefügte Gruppenmitglieder {$a} zu entfernen';
$string['errorselectone'] = 'Bitte wählen Sie nur eine Gruppe aus, bevor Sie diese Option auswählen';
$string['errorselectsome'] = 'Bitte wählen Sie eine oder mehrere Gruppen aus, bevor Sie diese Option auswählen';
$string['evenallocation'] = 'Sie müssen es bei ihrem ersten Login ändern Um Teilnehmer gleichmäßig auf Gruppen zu verteilen, kann die Zahl der Mitglieder je Gruppe von der von Ihnen angegeben Zahl abweichen.';
$string['eventgroupcreated'] = 'Gruppe angelegt';
$string['eventgroupdeleted'] = 'Gruppe gelöscht';
$string['eventgroupingcreated'] = 'Gruppierung angelegt';
$string['eventgroupingdeleted'] = 'Gruppierung gelöscht';
$string['eventgroupinggroupassigned'] = 'Gruppe zur Gruppierung zugewiesen';
$string['eventgroupinggroupunassigned'] = 'Zuweisung der Gruppe von Gruppierung aufgehoben';
$string['eventgroupingupdated'] = 'Gruppierung aktualisiert';
$string['eventgroupmemberadded'] = 'Gruppenmitglied hinzugefügt';
$string['eventgroupmemberremoved'] = 'Gruppenmitglied entfernt';
$string['eventgroupupdated'] = 'Gruppe aktualisiert';
$string['existingmembers'] = 'Vorhandene Mitglieder: {$a}';
$string['filtergroups'] = 'Gruppen filtern nach:';
$string['group'] = 'Gruppe';
$string['groupaddedsuccesfully'] = 'Gruppe {$a} erfolgreich hinzugefügt';
$string['groupaddedtogroupingsuccesfully'] = 'Gruppe {$a->groupname} wurde erfolgreich zur Gruppierung {$a->groupingname} hinzugefügt';
$string['groupby'] = 'Kriterien für automatisches Erstellen';
$string['groupdescription'] = 'Gruppenbeschreibung';
$string['groupinfo'] = 'Info zur ausgewählten Gruppe';
$string['groupinfomembers'] = 'Info über die markierten Gruppenmitglieder';
$string['groupinfopeople'] = 'Info über die markierten Teilnehmer/innen';
$string['grouping'] = 'Gruppierung';
$string['groupingaddedsuccesfully'] = 'Gruppierung {$a} wurde erfolgreich hinzugefügt';
$string['groupingdescription'] = 'Beschreibung der Gruppierung';
$string['grouping_help'] = 'Eine Gruppierung ist eine Liste von Gruppen innerhalb eines Kurses. Wenn eine Gruppierung ausgewählt ist, dann können Teilnehmer/innen aus unterschiedlichen Gruppen innerhalb der Gruppierung zusammenarbeiten.';
$string['groupingname'] = 'Name der Gruppierung';
$string['groupingnameexists'] = 'Der Name der Gruppierung \'{$a}\' existiert bereits in diesem Kurs. Bitte wählen Sie einen anderen Namen.';
$string['groupings'] = 'Gruppierungen';
$string['groupingsection'] = 'Gruppierungszugang';
$string['groupingsection_help'] = 'Eine Gruppierung ist eine Liste von Gruppen innerhalb eines Kurses. Wenn hier eine Gruppierung ausgewählt wird, haben ausschließlich Teilnehmer/innen Zugang zum Bereich, die Gruppen innerhalb der Gruppierung zugeordnet sind.';
$string['groupingsonly'] = 'Nur Gruppierungen';
$string['groupmember'] = 'Gruppenmitglied';
$string['groupmemberdesc'] = 'Standardrolle für Mitglieder einer Gruppe.';
$string['groupmembers'] = 'Gruppenmitglieder';
$string['groupmemberssee'] = 'Gruppenmitglieder anzeigen';
$string['groupmembersselected'] = 'Mitglieder der markierten Gruppe';
$string['groupmode'] = 'Gruppenmodus';
$string['groupmodeforce'] = 'Gruppenmodus vorgeben';
$string['groupmodeforce_help'] = 'Wenn der Gruppenmodus erzwungen wird, dann wird der Gruppenmodus des Kurses auch auf jede Aktivität im Kurs angewendet. Die Gruppeneinstellungen in jeder Aktivität werden ignoriert.';
$string['groupmode_help'] = 'Für diese Einstellung stehen drei Optionen zur Verfügung:

* **Keine Gruppen**: Im Kurs gibt es keine Gruppen und alle sind Teil einer großen Gemeinschaft.
* **Getrennte Gruppen**: Jedes Gruppenmitglied kann nur Mitglieder der eigenen Gruppe sehen, alle anderen sind unsichtbar.
* **Sichtbare Gruppen**: Jedes Gruppenmitglied arbeitet in der eigenen Gruppe, kann aber die anderen Gruppen sehen.

Der Gruppenmodus auf Kursebene ist der Standardmodus für alle Aktivitäten im Kurs. Jede Aktivität, die Gruppen unterstützt, kann aber auch ihren eigenen Gruppenmodus haben. Falls allerdings der Gruppenmodus auf Kursebene festgelegt wird, werden die Einstellungen zum Gruppenmodus für alle Aktivitäten ignoriert.';
$string['groupmy'] = 'Meine Gruppe';
$string['groupname'] = 'Gruppenname';
$string['groupnameexists'] = 'Der Name der Gruppe \'{$a}\' existiert bereits in diesem Kurs. Bitte wählen Sie einen anderen Namen.';
$string['groupnotamember'] = 'Sie sind kein Mitglied dieser Gruppe';
$string['groups'] = 'Gruppen';
$string['groupscount'] = 'Gruppen ({$a})';
$string['groupsettingsheader'] = 'Gruppen';
$string['groupsgroupings'] = 'Gruppen &amp; Gruppierungen';
$string['groupsinselectedgrouping'] = 'Gruppen in:';
$string['groupsnone'] = 'Keine Gruppen';
$string['groupsonly'] = 'Nur Gruppen';
$string['groupspreview'] = 'Gruppenvorschau';
$string['groupsseparate'] = 'Getrennte Gruppen';
$string['groupsvisible'] = 'Sichtbare Gruppen';
$string['grouptemplate'] = 'Gruppe @';
$string['hidepicture'] = 'Bild verbergen';
$string['importgroups'] = 'Gruppen importieren';
$string['importgroups_help'] = 'Gruppen können über eine Textdatei importiert werden. Das Format der Textdatei sollte folgendermaßen aussehen:

* Jede Zeile der Datei enthält genau einen Datensatz
* Jeder Datensatz ist eine kommagetrennte Folge von Daten.
* Der erste Datensatz der Datei enthält eine Liste der benutzten Feldnamen und legt die Struktur der restlichen Zeilen fest.
* Notwendiger Feldname ist **groupname** (Gruppenname).
* Optionale Feldnamen sind: **description** (Beschreibung), **enrolmentkey** (Gruppenschlüssel), **picture** (Bild), **hidepicture** (Bild verbergen).';
$string['includeonlyactiveenrol'] = 'Nur aktive Einschreibungen einbeziehen';
$string['includeonlyactiveenrol_help'] = 'Diese Option legt fest, dass gesperrte Nutzerkonten keiner Gruppe zugeteilt werden.';
$string['javascriptrequired'] = 'Für diese Seite muss JavaScript aktiviert sein.';
$string['members'] = 'Mitgliedern pro Gruppe';
$string['membersofselectedgroup'] = 'Mitglieder in:';
$string['mygroups'] = 'Meine Gruppen';
$string['namingscheme'] = 'Namenschema';
$string['namingscheme_help'] = 'Das Symbol \'@\' kann benutzt werden, um Gruppen zu erzeugen, die Buchstaben im Namen haben. Gruppe @ erzeugt z. B. Gruppen mit den Namen Gruppe A, Gruppe B, Gruppe C usw.

Das Symbol \'#\' kann benutzt werden, um Gruppen zu erzeugen, die Zahlen im Namen haben. Gruppe # erzeugt z. B. Gruppen mit den Namen Gruppe 1, Gruppe 2, Gruppe 3 usw.';
$string['newgrouping'] = 'Neue Gruppierung';
$string['newpicture'] = 'Neues Foto';
$string['newpicture_help'] = 'Wählen Sie ein Bild im Format JPG oder PNG aus. Das Bild wird als Quadrat beschnitten und in der Größe auf 100x100 Pixel verändert.';
$string['noallocation'] = 'Keine Zuweisung';
$string['nogroup'] = 'Keine Gruppe';
$string['nogrouping'] = 'Keine Gruppierung';
$string['nogroups'] = 'In diesem Kurs wurden bisher keine Gruppen eingerichtet';
$string['nogroupsassigned'] = 'Keine Gruppen zugewiesen';
$string['nopermissionforcreation'] = 'Die Gruppe "{$a}" konnte nicht erstellt werden, weil Sie nicht über die notwendigen Rechte verfügen';
$string['nosmallgroups'] = 'Letzte kleine Gruppe vermeiden';
$string['notingroup'] = 'Nutzer/innen in Gruppen ignorieren';
$string['notingrouping'] = '[Not in a grouping]';
$string['notingrouplist'] = '[Not in a group]';
$string['nousersinrole'] = 'In der ausgewählten Rolle gibt es keine passenden Nutzer/innen';
$string['number'] = 'Anzahl von Gruppen/Mitgliedern';
$string['numgroups'] = 'Anzahl von Gruppen';
$string['nummembers'] = 'Mitgliedern pro Gruppe';
$string['othergroups'] = 'Weitere Gruppen';
$string['overview'] = 'Übersicht';
$string['potentialmembers'] = 'Mögliche Mitglieder: {$a}';
$string['potentialmembs'] = 'Mögliche Mitglieder';
$string['printerfriendly'] = 'Druckansicht';
$string['random'] = 'Zufällig';
$string['removefromgroup'] = 'Nutzer/in aus der Gruppe {$a} löschen';
$string['removefromgroupconfirm'] = 'Möchten Sie Nutzer \'{$a->user}\' wirklich aus der Gruppe \'{$a->group}\' löschen?';
$string['removegroupfromselectedgrouping'] = 'Gruppe aus der Gruppierung entfernen';
$string['removegroupingsmembers'] = 'Alle Gruppen aus den Gruppierungen entfernen';
$string['removegroupsmembers'] = 'Alle Gruppenmitglieder entfernen';
$string['removeselectedusers'] = 'Ausgewählte Nutzer/innen entfernen';
$string['selectfromgroup'] = 'Mitglieder aus der Gruppe wählen';
$string['selectfromgrouping'] = 'Mitglieder aus der Gruppierung wählen';
$string['selectfromrole'] = 'Nutzer in der Rolle auswählen';
$string['showgroupsingrouping'] = 'Gruppen in Gruppierungen anzeigen';
$string['showmembersforgroup'] = 'Mitglieder der Gruppe anzeigen';
$string['toomanygroups'] = 'Nur {$a} Nutzer/innen haben die gewählte Rolle. Dies sind zu wenig für die Anzahl der Gruppen.';
$string['usercount'] = 'Nutzeranzahl';
$string['usercounttotal'] = 'Nutzerzahl ({$a})';
$string['usergroupmembership'] = 'Mitgliedschaft des ausgewählten Nutzers:';
