<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Das angegebene Admin-Verzeichnis ist falsch';
$string['admindirname'] = 'Admin-Verzeichnis';
$string['admindirsettinghead'] = 'Admin-Verzeichnis wird konfiguriert ...';
$string['availablelangs'] = 'Verfügbare Sprachpakete';
$string['caution'] = 'Warnung';
$string['chooselanguage'] = 'Sprache wählen';
$string['chooselanguagehead'] = 'Sprache wählen';
$string['chooselanguagesub'] = 'Wählen Sie eine Sprache, die Sie während der Installation verwenden wollen. Die Sprache wird auch als Standardsprache der Website benutzt, Sie kann aber später geändert werden.';
$string['cliadminemail'] = 'Neue Administrator-E-Mail-Adresse';
$string['cliadminpassword'] = 'Neues Admin-Kennwort';
$string['cliadminusername'] = 'Admin-Nutzername';
$string['clialreadyconfigured'] = 'Die Konfigurationsdatei config.php existiert bereits. Bitte benutzen Sie admin/cli/install_database.php, wenn Sie Totara installieren möchten.';
$string['clialreadyinstalled'] = 'Die Konfigurationsdatei config.php existiert bereits. Bitte benutzen Sie admin/cli/upgrade.php, wenn Sie Totara aktualisieren möchten.';
$string['cliinstallfinished'] = 'Die Installation wurde erfolgreich abgeschlossen.';
$string['cliinstallheader'] = 'Installation von Totara {$a} über die Befehlszeile';
$string['climustagreelicense'] = 'Im nicht-interaktiven Modus müssen Sie der Lizenz über die Option --agree-license zustimmen';
$string['cliskipdatabase'] = 'Datenbankinstallation überspringen.';
$string['clitablesexist'] = 'Die Datenbank-Tabellen existieren bereits. Die cli Installation kann nicht fortgesetzt werden.';
$string['compatibilitysettings'] = 'PHP-Einstellungen werden geprüft...';
$string['compatibilitysettingshead'] = 'PHP-Einstellungen werden geprüft...';
$string['configfilewritten'] = 'Die Datei config.php wurde erfolgreich erstellt';
$string['configurationcomplete'] = 'Konfiguration ist abgeschlossen';
$string['configurationcompletehead'] = 'Konfiguration ist abgeschlossen';
$string['database'] = 'Datenbank';
$string['databasehead'] = 'Datenbank-Einstellungen';
$string['databasehost'] = 'Datenbank-Host';
$string['databasename'] = 'Datenbank-Name';
$string['databasepass'] = 'Datenbankpasswort';
$string['databaseport'] = 'Datenbankport';
$string['databasesocket'] = 'Unix Socket';
$string['databasetypehead'] = 'Datenbank-Treiber wählen';
$string['databaseuser'] = 'Datenbank-Nutzer';
$string['dataroot'] = 'Datenverzeichnis';
$string['datarooterror'] = 'Das von Ihnen angegebene ‚Datenverzeichnis‘ konnte nicht gefunden oder angelegt werden. Korrigieren Sie die Pfad-Angabe oder legen Sie das Verzeichnis manuell an.';
$string['datarootpermission'] = 'Zugriffsrechte zum Datenverzeichnis';
$string['datarootpublicerror'] = 'Auf das von Ihnen angegebene ‚Datenverzeichnis‘ kann direkt über das Internet zugegriffen werden. Sie müssen das Verzeichnis ändern.';
$string['dbconnectionerror'] = 'Eine Verbindung zur angegebenen Datenbank konnte nicht hergestellt werden. Bitte überprüfen Sie Ihre Datenbankeinstellungen.';
$string['dbcreationerror'] = 'Fehler beim Anlegen der Datenbank. Der Datenbankname konnte mit den angegebenen Einstellungen nicht erstellt werden';
$string['dbhost'] = 'Hostserver';
$string['dbpass'] = 'Passwort';
$string['dbport'] = 'Port';
$string['dbprefix'] = 'Tabellen-Prefix';
$string['dbtype'] = 'Type';
$string['directorysettingssub'] = '<b>Webadresse:</b>
Geben Sie hier die vollständige Webadresse ein, über die Totara aufgerufen wird.
Sollte die Website über mehrere Adressen erreichbar sein, verwenden Sie diejenige, die Ihre Teilnehmer am ehesten benutzen. Nicht mit einem Slash beenden.
<br/>
<br/>
<b>Totara-Verzeichnis:</b>
Geben Sie den vollständigen Verzeichnispfad für diese Installation ein. Achten Sie auf korrekte Klein-/Großschreibung.
<br/>
<br/>
<b>Datenverzeichnis:</b>
Totara benötigt einen Platz, an dem hochgeladene Dateien gespeichert werden. Dieses Verzeichnis muss vom Webserver-Nutzer les- und beschreibbar sein (üblicherweise \'nobody\' oder \'apache\'), aber es darf nicht direkt über das Internet zugänglich sein. Das Intallationsskript wird versuchen, ein solches Verzeichnis zu erstellen, falls es nicht schon existiert.';
$string['dirroot'] = 'Totara-Verzeichnis';
$string['download'] = 'Download';
$string['downloadlanguagebutton'] = 'Sprachpaket "{$a}" herunterladen';
$string['downloadlanguagehead'] = 'Sprachpaket herunterladen';
$string['downloadlanguagenotneeded'] = 'Die Installation kann mit dem Standard-Sprachpaket \'{$a}\' fortgesetzt werden.';
$string['downloadlanguagesub'] = 'Sie können jetzt ein Sprachpaket herunterladen und die Installation in dieser Sprache fortsetzen.<br /><br />Falls Sie das Sprachpaket nicht herunterladen können, wird die Installation in englischer Sprache fortgeführt. (Sobald die Installation abgeschlossen ist, haben Sie jederzeit die Möglichkeit, weitere Sprachpakete herunterzuladen und zu installieren.)';
$string['doyouagree'] = 'Stimmen Sie zu ? (ja/nein)';
$string['environmenthead'] = 'Umgebung wird geprüft ...';
$string['environmentsub'] = 'Es wird geprüft, ob die verschiedenen Systemkomponenten Ihres Systems die Systemanforderungen erfüllen';
$string['environmentsub2'] = 'Jede Version hat Mindestvoraussetzungen für der PHP-Version und für verbindliche PHP-Extensions. Vor einer Installation oder einer Aktualisierung wird eine vollständige Prüfung durchgeführt. Bitte fragen Sie den Administrator des Servers, wenn Sie mit der Installation einer neuen Version oder mit der Aktivierung von PHP-Extensions nicht weiterkommen.';
$string['errorsinenvironment'] = 'Fehler bei der Prüfung der Systemvoraussetzungen!';
$string['fail'] = 'Fehlgeschlagen';
$string['fileuploads'] = 'Hochgeladene Dateien';
$string['fileuploadserror'] = 'Dies sollte eingeschaltet sein';
$string['fileuploadshelp'] = '<p>Das Hochladen von Dateien scheint auf diesem Server deaktiviert zu sein.</p>

<p>Totara kann installiert werden, aber es wird nicht möglich sein, Kursdateien oder neue Nutzerprofilbilder hochzuladen.</p>

<p>Um das Hochladen von Dateien zu aktivieren, muss die Hauptdatei php.ini in Ihrem System von Ihnen (oder Ihrem Systemadministrator) bearbeitet und die Einstellung für <b>file_uploads</b> auf \'1\' geändert werden.</p>';
$string['inputdatadirectory'] = 'Datenverzeichnis:';
$string['inputwebadress'] = 'Web-Adresse:';
$string['inputwebdirectory'] = 'Moodle-Verzeichnis:';
$string['installation'] = 'Installation';
$string['langdownloaderror'] = 'Das Sprachpaket \'{$a}\' konnte nicht heruntergeladen werden. Die Installation wird in englischer Sprache fortgesetzt.';
$string['langdownloadok'] = 'Das Sprachpaket „{$a}“ wurde erfolgreich installiert. Der weitere Installationsprozess erfolgt nun in dieser Sprache.';
$string['memorylimit'] = 'Memory Limit';
$string['memorylimiterror'] = 'Die PHP-Speichergrenze memory_limit ist ziemlich niedrig .... dies könnte später zu Problemen führen.';
$string['memorylimithelp'] = '<p>Die PHP-Speichergrenze Ihres Servers ist zur Zeit auf {$a} eingestellt.</p>

<p>Dies kann zu Speicherplatzproblemen für Totara führen, insbesondere dann, wenn viele Module und/oder viele Nutzer/innen aktiviert sind.</p>

<p>Wir empfehlen die Grenze von PHP wenn möglich zu erhöhen, z. B. auf 40M oder mehr. Dies können Sie auf verschiedene Arten machen:</p>
<ol>
<li>Wenn möglich, kompilieren Sie PHP neu mit <i>--enable-memory-limit</i>. Dann kann Totara die Speichergrenze selbst einstellen.</li>
<li>Wenn Sie Zugriff auf die Datei php.ini haben, können Sie die Einstellung <b>memory_limit</b> selber auf einen Wert von 40M setzen. Wenn Sie keinen Zugriff haben, bitten u. U. Sie Ihren Administrator, dies für Sie zu tun.</li>
<li>Auf einigen PHP-Servern können Sie eine .htaccess-Datei im Totara-Verzeichnis mit der folgenden Zeile erstellen:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
    <p>Auf manchen Servern führt diese Einstellung dazu, dass <b>alle</b> PHP-Seiten nicht funktionieren (Sie erhalten Fehlermeldungen, wenn Sie die Seite aufrufen). Entfernen Sie in diesem Fall die .htaccess-Datei.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP wurde nicht richtig konfiguriert, um über die PHP-Extension MSSQL mit dem SQL*Server zu kommunizieren. Bitte überprüfen Sie die Datei php.ini oder übersetzen Sie PHP neu.';
$string['mysqliextensionisnotpresentinphp'] = 'PHP wurde nicht richtig konfiguriert, um über die PHP-Erweiterung MySQLi mit MySQL zu kommunizieren. Bitte überprüfen Sie die Datei php.ini oder übersetzen Sie PHP neu.';
$string['nativemariadb'] = 'MariaDB (native/mariadb)';
$string['nativemariadbhelp'] = '<p>In der Datenbank werden die meisten Einstellungen und Daten von Totara gespeichert. Die Konfigurierung ist hier vorzunehmen.</p>
<p>Datenbankname, Nutzername und Kennwort sind Pflichtfelder. Tabellenpräfix ist optional.</p>
<p>Der Datenbankname darf nur alfanumerische Zeichen, Dollar ($) und den Unterstrich (_) enthalten.</p>
<p>Wenn die Datenbank noch nicht existiert und der angegebene Nutzer über die entsprechenden Rechte verfügt, wird Totara versuchen, eine neue Datenbank mit den richtigen Rechten und Einstellungen anzulegen.</p>
<p>Dieser Treiber ist nicht kompatibel mit der älteren MyISAM-Engine.</p>';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'Verbessertes MySQL (native/mysqli)';
$string['nativemysqlihelp'] = 'Sie müssen die Datenbankeinstellungen für die Speicherung der Moodle-Daten konfigurieren. Die Datenbank wird angelegt, wenn der angegebene Datenbank-Nutzer die dafür notwendigen Rechte besitzt. Ein Nutzername und das zugehörige Kennwort für den Datenbank-Zugriff müssen bereits existieren. Das Tabellen-Prefix ist optional.';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'Sie müssen die Datenbank für die Speicherung der Moodle-Daten konfigurieren. Die Datenbank muss bereits angelegt sein. Ein Nutzername und das zugehörige Kennwort  für den Datenbank-Zugriff müssen bereits existieren. Das Tabellen-Prefix ist verbindlich.';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'Die Microsoft-Treiber zum SQL Server für PHP sind nicht installiert oder nicht richtig konfiguriert.';
$string['nativesqlsrvnonwindows'] = 'Microsoft Treiber für SQL Server für PHP sind nur in Microsoft OS verfügbar.';
$string['ociextensionisnotpresentinphp'] = 'PHP wurde nicht richtig konfiguriert, um über die PHP-Extension OCI8 mit Oracle zu kommunizieren. Bitte überprüfen Sie die Datei php.ini oder übersetzen Sie PHP neu.';
$string['pass'] = 'Durchgang';
$string['paths'] = 'Pfade';
$string['pathserrcreatedataroot'] = 'Deswegen kann das Datenverzeichnis ({$a->dataroot}) vom Installer nicht angelegt werden.';
$string['pathshead'] = 'Pfade bestätigen';
$string['pathsrodataroot'] = 'Das Verzeichnis dataroot ist schreibgeschützt.';
$string['pathsroparentdataroot'] = 'Das übergeordnete Verzeichnis ({$a->parent}) ist schreibgeschützt. Deswegen kann das Datenverzeichnis ({$a->dataroot}) vom Installer nicht angelegt werden.';
$string['pathssubadmindir'] = 'Einige wenige Webhosts benutzen /admin als spezielle URL, um ein Bedienfeld oder Ähnliches aufzurufen. Unglücklicherweise kollidiert dies mit dem standardmäßigen Speicherort der Seiten für die Totara-Administration. Sie können dieses Problem beheben, indem Sie das Administrationsverzeichnis in Ihrer Installation umbenennen und den neuen Namen hier eingeben. Zum Beispiel: <em>totaraadmin</em>. Mit dieser Änderung werden alle Admin-Links in Totara korrigiert.';
$string['pathssubdataroot'] = 'Sie benötigen einen Platz, wo Moodle hochgeladene Dateien abspeichern kann. Dieses Verzeichnis muss Lese- und Schreibrechte für das Nutzerkonto besitzen, mit dem Ihr Webservers läuft (üblicherweise \'nobody\', \'apache\' oder \'www\'). Außerdem sollte das Verzeichnis nicht direkt aus dem Internet erreichbar sein. Das Intallationsskript wird versuchen, ein solches Verzeichnis zu erstellen, falls es nicht existiert.</p>';
$string['pathssubdirroot'] = 'Vollständiger Pfad der Moodle-Installation';
$string['pathssubwwwroot'] = 'Vollständige Webadresse für den Zugriff auf Moodle. Es ist nicht möglich, über unterschiedliche Adressen auf Moodle zuzugreifen. Sollte Ihre Website mehrere öffentliche Adressen verwenden, so müssen Sie eine Adresse festlegen und für die übrigen Adressen dauerhafte Weiterleitungen dorthin einrichten.
<p>Falls Ihre Website gleichzeitig im Intranet und im Internet erreichbar ist, so tragen Sie die öffentliche Adresse ein. Konfigurieren Sie den DNS so, dass Moodle auch aus dem Intranet über die öffentliche Adresse erreichbar ist.
<p>Führen Sie Ihre Moodle-Installation unbedingt mit der richtigen Adresse durch, weil es andernfalls zu Problemen kommen könnte.';
$string['pathsunsecuredataroot'] = 'Der Speicherort des Verzeichnisses \'dataroot\' ist unsicher';
$string['pathswrongadmindir'] = 'Das Admin-Verzeichnis existiert nicht';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP wurde nicht richtig konfiguriert, um über die PHP-Extension PGSQL mit PostgreSQL zu kommunizieren. Bitte überprüfen Sie die Datei php.ini oder übersetzen Sie PHP neu.';
$string['phpextension'] = 'PHP-Extension {$a}';
$string['phpversion'] = 'PHP-Version';
$string['releasenoteslink'] = 'Um Informationen über diese Moodle-Version zu erhalten, lesen Sie bitte in die Versionshinweise auf {$a}';
$string['safemode'] = 'Abgesicherter Modus';
$string['sessionautostart'] = 'Automatischer Sitzungsstart';
$string['sessionautostarterror'] = 'Diese Option sollte ausgeschaltet sein';
$string['sqliteextensionisnotpresentinphp'] = 'PHP wurde nicht richtig mit der PHP-Extension SQLite konfiguriert. Bitte überprüfen Sie die Datei php.ini oder übersetzen Sie PHP neu.';
$string['upgradingqtypeplugin'] = 'Plugin für Frage/Typ aktualisieren';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Sie sehen diese Seite, da Sie das Paket <strong>{$a->packname} {$a->packversion}</strong> erfolgreich auf Ihrem Computer installiert und gestartet haben. Herzlichen Glückwunsch!';
$string['welcomep30'] = 'Diese Version von <strong>{$a->installername}</strong> enthält folgende Anwendungen, mit denen Sie <strong>Totara</strong> ausführen können:';
$string['welcomep40'] = 'Das Paket enthält auch <strong>Totara {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Die Nutzung dieser Anwendungen in diesem Paket unterliegt der jeweiligen Lizenz. Das vollständige Paket <strong>{$a->installername}</strong> ist <a href="http://www.opensource.org/docs/definition_plain.html">Open Source</a> und unterliegen der <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>-Lizenz.';
$string['welcomep60'] = 'Die folgenden Webseiten führen Sie in einfachen Schritten durch die Installation von <strong>Totara</strong> auf Ihrem Computer. Sie können die vorgeschlagenen Einstellungen übernehmen oder an eigene Bedürfnisse anpassen.';
$string['welcomep70'] = 'Klicken Sie auf die Taste \'Weiter\', um mit der Installation von Totara fortzufahren.';
$string['wwwroot'] = 'Webadresse';
