<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Zugriffssteuerung';
$string['actionaftercorrectanswer'] = 'Aktion nach richtiger Antwort';
$string['actionaftercorrectanswer_help'] = 'Nachdem eine Frage richtig beantwortet wurde, gibt es drei Optionen für die Folgeseite:

* **Normal**: dem Pfad der Lektion folgen.
* **Ungesehene Seite anzeigen**: Die Seiten werden in zufälliger Reihenfolge gezeigt, ohne eine Seite doppelt aufzurufen.
* **Unbeantwortete Seite anzeigen**: Die Seiten werden in zufälliger Reihenfolge gezeigt, wobei Seiten mit unbeantworteten Fragen nochmal aufgerufen werden.';
$string['actions'] = 'Aktionen';
$string['activitylink'] = 'Link zur nächsten Aktivität';
$string['activitylink_help'] = 'Um einen Link am Ende der Lektion zu einer weiteren Aktivität im Kurs einzufügen, wählen Sie die Aktivität aus der Dropdownliste aus.';
$string['activitylinkname'] = 'Weiter zu {$a}';
$string['activityoverview'] = 'Eine oder mehrere Lektionen sind fällig';
$string['addabranchtable'] = 'Inhaltsseite einfügen';
$string['addanendofbranch'] = 'Verzweigungsende einfügen';
$string['addanewpage'] = 'Neue Seite einfügen';
$string['addaquestionpage'] = 'Frageseite einfügen';
$string['addaquestionpagehere'] = 'Frageseite hier einfügen';
$string['addbranchtable'] = 'Inhaltsseite einfügen';
$string['addcluster'] = 'Cluster einfügen';
$string['addedabranchtable'] = 'Inhaltsseite eingefügt';
$string['addedanendofbranch'] = 'Verzweigungsende eingefügt';
$string['addedaquestionpage'] = 'Fragenseite eingefügt';
$string['addedcluster'] = 'Cluster eingefügt';
$string['addedendofcluster'] = 'Clusterende eingefügt';
$string['addendofbranch'] = 'Ende des Asts hinzufügen';
$string['addendofcluster'] = 'Clusterende einfügen';
$string['addessay'] = 'Seite mit Freitextfrage anlegen';
$string['additionalattemptsremaining'] = 'Abgeschlossen. Sie können die Lektion erneut versuchen.';
$string['addmatching'] = 'Seite mit Zuordnungsfrage anlegen';
$string['addmultichoice'] = 'Seite mit MultipleChoice-Frage anlegen';
$string['addnewgroupoverride'] = 'Gruppenänderung hinzufügen';
$string['addnewuseroverride'] = 'Nutzeränderung hinzufügen';
$string['addnumerical'] = 'Seite mit numerischer Frage anlegen';
$string['addpage'] = 'Seite einfügen';
$string['addshortanswer'] = 'Seite mit Kurzantwortfrage anlegen';
$string['addtruefalse'] = 'Seite mit Wahr/Falsch-Frage anlegen';
$string['allowofflineattempts'] = 'Versuch der Lektion offline in der mobilen App erlauben';
$string['allowofflineattempts_help'] = 'Diese Option legt fest, ob Nutzer/innen von mobilen Apps die Lektion herunterladen und offline bearbeiten können.
Alle möglichen Antworten (auch die korrekten Antworten) werden heruntergeladen.
Sie müssen es bei ihrem ersten Login ändern Es ist nicht möglich, dass eine Lektion offline versucht wird, wenn sie eine zeitliche Begrenzung hat.';
$string['anchortitle'] = 'Start des Hauptinhalts';
$string['and'] = 'UND';
$string['answer'] = 'Antwort';
$string['answeredcorrectly'] = 'richtig beantwortet.';
$string['answersfornumerical'] = 'Antworten auf numerische Fragen bestehen aus einer Zuordnung von Mindest- und Höchstwerten';
$string['arrangebuttonshorizontally'] = 'Schaltflächen für Inhalte horizontal anordnen?';
$string['attempt'] = 'Versuch: {$a}';
$string['attemptheader'] = 'Versuch';
$string['attempts'] = 'Versuche';
$string['attemptsdeleted'] = 'Versuche gelöscht';
$string['attemptsremaining'] = 'Verbleibende Versuche: {$a}';
$string['available'] = 'Verfügbar ab';
$string['averagescore'] = 'Durchschnittliche Bewertung';
$string['averagetime'] = 'Durchschnittliche Zeit';
$string['branch'] = 'Inhaltsseite';
$string['branchtable'] = 'Inhaltsseite';
$string['cancel'] = 'Abbrechen';
$string['cannotfindanswer'] = 'Fehler: Antwort konnte nicht gefunden werden';
$string['cannotfindattempt'] = 'Fehler: Versuch konnte nicht gefunden werden';
$string['cannotfindessay'] = 'Fehler: Freitext konnte nicht gefunden werden';
$string['cannotfindfirstgrade'] = 'Fehler: Bewertungen konnten nicht gefunden werden';
$string['cannotfindfirstpage'] = 'Erste Seite konnte nicht gefunden werden';
$string['cannotfindgrade'] = 'Fehler: Bewertungen konnten nicht gefunden werden';
$string['cannotfindnewestgrade'] = 'Fehler: Aktuelle Bewertung konnte nicht gefunden werden';
$string['cannotfindnextpage'] = 'Lektionssicherung: Nächste Seite wurde nicht gefunden!';
$string['cannotfindpagerecord'] = 'Verzweigungsende hinzufügen: Seitendaten wurden nicht gefunden';
$string['cannotfindpages'] = 'Lektionsseiten konnten nicht gefunden werden';
$string['cannotfindpagetitle'] = 'Löschen bestätigen: Seitentitel wurde nicht gefunden';
$string['cannotfindpreattempt'] = 'Vorheriger Versuch konnte nicht gefunden werden!';
$string['cannotfindrecords'] = 'Fehler: Lektionsdaten konnten nicht gefunden werden';
$string['cannotfindtimer'] = 'Fehler: Die Daten lesson_timer konnten nicht gefunden werden';
$string['cannotfinduser'] = 'Fehler: Nutzer/innen konnten nicht gefunden werden';
$string['canretake'] = '{$a} kann wiederholen';
$string['casesensitive'] = 'Reguläre Ausdrücke verwenden';
$string['casesensitive_help'] = 'Wenn diese Checkbox markiert ist, werden reguläre Ausdrücke für die Auswertung der Antworten verwendet.';
$string['checkbranchtable'] = 'Inhaltsseite testen';
$string['checkedthisone'] = 'Wurde geprüft.';
$string['checknavigation'] = 'Navigation testen';
$string['checkquestion'] = 'Frage testen';
$string['classstats'] = 'Klassenstatistik';
$string['clicktodownload'] = 'Klicken Sie auf den Link, um die Datei herunter zu laden.';
$string['closebeforeopen'] = 'Die Lektion konnte nicht aktualisiert werden. Sie haben ein Enddatum festgelegt, das vor dem Startdatum liegt.';
$string['cluster'] = 'Cluster';
$string['clusterjump'] = 'Ungesehene Frage innerhalb des Clusters';
$string['clustertitle'] = 'Cluster';
$string['collapsed'] = 'Zusammengeklappt';
$string['comments'] = 'Ihr Feedback';
$string['completed'] = 'Erledigt';
$string['completederror'] = 'Lektion abschließen';
$string['completethefollowingconditions'] = 'Sie müssen die folgende(n) Bedingung(en) in der Lektion <b>{$a}</b> erfüllen, um fortfahren zu dürfen.';
$string['completionendreached'] = 'Ende der Lektion muß erreicht sein';
$string['completionendreached_desc'] = 'Zum Abschluss der Lektion muss das Ende der Lektion erreicht worden sein';
$string['completionmustrecievegrade'] = 'Der Lernende muss zum Abschluss dieser Aktivität eine Note erhalten (Noteneinstellungen müssen aktiviert sein)';
$string['completiontimespent'] = 'Teilnehmer/in muss diese Aktivität ausführen für mindestens';
$string['completiontimespentgroup'] = 'Geforderte Zeit erbracht';
$string['conditionsfordependency'] = 'Bedingungen für Abhängigkeit';
$string['configactionaftercorrectanswer'] = 'Standardaktion nach einer richtigen Antwort';
$string['configintro'] = 'Die hier festgelegten Werte werden als Vorgaben im Formular Einstellungen beim Anlegen einer neuen Lektion verwendet. Einstellungen, die als erweitert bezeichnet sind, sind nur dann sichtbar, wenn der Link \'Mehr anzeigen ...\' angeklickt wird.';
$string['configmaxanswers'] = 'Maximale Anzahl von Antworten pro Seite';
$string['configmediaclose'] = 'Ein Button Schließen wird im Popup-Fenster für eine verlinkte Mediendatei angezeigt';
$string['configmediaheight'] = 'Einstellung der Höhe des Popup-Fensters für eine verlinkte Mediendatei';
$string['configmediawidth'] = 'Einstellung der Breite des Popup-Fensters für eine verlinkte Mediendatei';
$string['configpassword_desc'] = 'Die Option legt fest, ob ein Kennwort für den Zugriff auf die Lektion notwendig ist.';
$string['configslideshowbgcolor'] = 'Hintergrundfarbe der Slideshow, falls sie aktiviert ist';
$string['configslideshowheight'] = 'Einstellung der Höhe der Slideshow, falls sie aktiviert ist';
$string['configslideshowwidth'] = 'Einstellung der Breite der Slideshow, falls sie aktiviert ist';
$string['configtimelimit_desc'] = 'Wenn ein Zeitlimit gesetzt ist, wird zu Beginn der Lektion ein Hinweis angezeigt und ein Countdown-Zähler läuft. Wenn das Zeitlimit auf 0 gesetzt wird, ist das Zeitlimit ausgeschaltet.';
$string['confirmdelete'] = 'Seite löschen';
$string['confirmdeletionofthispage'] = 'Löschen dieser Seite bestätigen';
$string['congratulations'] = 'Erfolg – Sie haben das Ende der Lektion erreicht';
$string['continue'] = 'Fortfahren';
$string['continuetoanswer'] = 'Antworten ändern fortsetzen.';
$string['continuetonextpage'] = 'Auf der nächsten Seite fortsetzen.';
$string['correctanswerjump'] = 'Sprung bei richtiger Antwort';
$string['correctanswerscore'] = 'Bewertung bei richtiger Antwort';
$string['correctresponse'] = 'Richtige Antwort';
$string['createaquestionpage'] = 'Fragenseite anlegen';
$string['credit'] = 'Bewertung';
$string['customscoring'] = 'Standardbewertung (Punkte)';
$string['customscoring_help'] = 'Wenn diese Option aktiviert ist, kann jede Antwort mit einer numerischen Punktzahl versehen werden (positiv oder negativ).';
$string['deadline'] = 'Verfügbar bis';
$string['defaultessayresponse'] = 'Ihr Freitext wird später von Ihrem Trainer bewertet.';
$string['deleteallattempts'] = 'Alle Versuche der Lektion löschen';
$string['deletedefaults'] = '{$a} x Lektionen-Standard gelöscht';
$string['deletedpage'] = 'Seite gelöscht';
$string['deletepagenamed'] = 'Seite löschen: {$a}';
$string['deleting'] = 'Wird gelöscht';
$string['deletingpage'] = 'Seite: {$a} wird gelöscht';
$string['dependencyon'] = 'Abhängig von';
$string['dependencyon_help'] = 'Diese Einstellung ermöglicht es, den Zugriff auf diese Lektion vom Ergebnis der Teilnehmer in einer anderen Lektion innerhalb des Kurses abhängig zu machen. Jede Kombination von aufgewendete Zeit, abgeschlossen und Bewertung besser als.';
$string['description'] = 'Beschreibung';
$string['detailedstats'] = 'Ausführliche Statistik';
$string['didnotanswerquestion'] = 'Hat diese Frage nicht beantwortet.';
$string['didnotreceivecredit'] = 'Hat keine Bewertung erhalten';
$string['disabled'] = 'Deaktivieren';
$string['displaydefaultfeedback'] = 'Standardfeedback benutzen';
$string['displaydefaultfeedback_help'] = 'Wenn diese Option aktiviert ist, wird im Fall, dass keine Antwort auf eine bestimmte Frage gefunden werden kann, standardmäßig entweder ‚Richtig‘ oder ‚Falsch‘ angezeigt.';
$string['displayinleftmenu'] = 'Im Menü anzeigen?';
$string['displayleftif'] = 'Menü nur anzeigen, wenn die Bewertung höher ist als';
$string['displayleftif_help'] = 'Diese Einstellung legt fest, ob Teilnehmer eine bestimmte Bewertung erreichen müssen, damit das Lektionsmenü angezeigt wird. Dies zwingt Teilnehmer/innen, bei ihrem ersten Versuch die gesamte Lektion zu bearbeiten. Erst mit dem Erreichen einer bestimmten Bewertung kann das Menü zur Wiederholung benutzt werden.';
$string['displayleftmenu'] = 'Menü anzeigen';
$string['displayleftmenu_help'] = 'Diese Option legt fest, ob ein Menü für Nutzer zur Navigation zwischen Listen von Seiten angezeigt wird.';
$string['displayofgrade'] = 'Anzeige der Bewertungen (für Teilnehmer/innen)';
$string['displayreview'] = 'Wiederholung bei falscher Antwort anbieten';
$string['displayreview_help'] = 'Wenn diese Option aktiviert ist, erhält der Teilnehmer nach einer falsch beantworteten Frage die Option, die Frage erneut ohne Zusatzpunkte zu bearbeiten oder mit der Lektion fortzufahren.';
$string['displayscorewithessays'] = '<p>Sie haben bisher {$a->score} von {$a->tempmaxgrade} Punkten für die automatisch bewerteten Fragen erzielt.</p>
<p>Ihre {$a->essayquestions} Freitextfrage(n) wird/werden später bewertet und später zu Ihrer Gesamtpunktzahl hinzugefügt.</p>
<p>Ihre derzeitige Bewertung ohne die Freitextfrage(n) ist {$a->score} von {$a->grade}.</p>';
$string['displayscorewithoutessays'] = 'Ihre Punktzahl ist {$a->score} (von {$a->grade}).';
$string['duplicatepagenamed'] = 'Seite duplizieren: {$a}';
$string['edit'] = 'Bearbeiten';
$string['editbranchtable'] = 'Inhaltsseite bearbeiten';
$string['editcluster'] = 'Cluster bearbeiten';
$string['editendofbranch'] = 'Seite mit Astende bearbeiten';
$string['editendofcluster'] = 'Seite mit Clusterende bearbeiten';
$string['editessay'] = 'Seite mit Freitextfrage bearbeiten';
$string['editingquestionpage'] = 'Frageseite {$a} bearbeiten';
$string['editlessonsettings'] = 'Einstellungen für Lektion bearbeiten';
$string['editmatching'] = 'Seite mit Zuordnungsfrage bearbeiten';
$string['editmultichoice'] = 'Seite mit Multiple-Choice-Frage bearbeiten';
$string['editnumerical'] = 'Seite mit numerischer Frage bearbeiten';
$string['editoverride'] = 'Änderung bearbeiten';
$string['editpage'] = 'Inhalt der Seite bearbeiten';
$string['editpagecontent'] = 'Inhalt der Seite bearbeiten';
$string['editquestion'] = 'Seite mit Frage bearbeiten';
$string['editshortanswer'] = 'Seite mit Kurzantwortfrage bearbeiten';
$string['edittruefalse'] = 'Seite mit Wahr/Falsch-Frage beantworten';
$string['email'] = 'E-Mail';
$string['emailallgradedessays'] = 'E-Mail mit ALLEN Freitext-Bewertungen versenden';
$string['emailgradedessays'] = 'E-Mail mit Freitext-Bewertung versenden';
$string['emailsuccess'] = 'E-Mails erfolgreich gesendet';
$string['emptypassword'] = 'Passwort darf nicht leer sein';
$string['enabled'] = 'aktiviert';
$string['endofbranch'] = 'Verzweigungsende';
$string['endofcluster'] = 'Clusterende';
$string['endofclustertitle'] = 'Clusterende';
$string['endoflesson'] = 'Ende der Lektion';
$string['enteredthis'] = 'der Antworten.';
$string['enterpassword'] = 'Bitte geben Sie das Kennwort ein:';
$string['eolstudentoutoftime'] = 'Achtung: Die Zeit für diese Lektion ist abgelaufen. Die letzte Antwort wird nicht bewertet, wenn sie nach Zeitablauf abgegeben wurde.';
$string['eolstudentoutoftimenoanswers'] = 'Sie haben keine Fragen beantwortet. Sie erhalten daher 0 Punkte für die Lektion.';
$string['essay'] = 'Freitext';
$string['essayemailmessage2'] = '<p>Freitextfrage: {$a->question}</p><p>Ihre Antwort: <em>{$a->response}</em></p><p>Bewerterkommentare: <em>{$a->comment}</em></p><p>Sie haben {$a->earned} von {$a->outof} Punkten für diese Freitextfrage erhalten.</p><p>Ihre Bewertung für die Lektion {$a->lesson} wurde zu {$a->newgrade}% geändert.</p>';
$string['essayemailsubject'] = 'Bewertung für eine Lektionsantwort verfügbar';
$string['essayresponses'] = 'Freitextantworten';
$string['essays'] = 'Freitexte';
$string['essayscore'] = 'Freitext-Bewertung';
$string['eventcontentpageviewed'] = 'Content-Seite angezeigt';
$string['eventessayassessed'] = 'Freitext bewertet';
$string['eventessayattemptviewed'] = 'Freitextversuch angezeigt';
$string['eventlessonended'] = 'Lektion beendet';
$string['eventlessonrestarted'] = 'Lektion erneut gestartet';
$string['eventlessonresumed'] = 'Lektion wieder aufgenommen';
$string['eventlessonstarted'] = 'Lektion begonnen';
$string['eventoverridecreated'] = 'Nutzerüberschreibung für Lektion erstellt';
$string['eventoverridecreatedgroup'] = 'Überschreibung der Lektionsgruppe erstellt';
$string['eventoverridedeleted'] = 'Nutzerüberschreibung für Lektion gelöscht';
$string['eventoverridedeletedgroup'] = 'Überschreibung der Lektionsgruppe gelöscht';
$string['eventoverrideupdated'] = 'Lektionsüberschreibung aktualisiert';
$string['eventoverrideupdatedgroup'] = 'Überschreibung der Lektionsgruppe aktualisiert';
$string['eventpagecreated'] = 'Seite wurde angelegt';
$string['eventpagedeleted'] = 'Seite gelöscht';
$string['eventpagemoved'] = 'Seite verschoben';
$string['eventpageupdated'] = 'Seite aktualisiert';
$string['eventquestionanswered'] = 'Frage beantwortet';
$string['eventquestionviewed'] = 'Frage angezeigt';
$string['false'] = 'Falsch';
$string['fileformat'] = 'Dateiformat';
$string['finalwrong'] = 'Nicht ganz.';
$string['finish'] = 'Fertigstellen';
$string['firstanswershould'] = 'Die erste Antwort sollte zur Seite mit der Antwort "richtig" springen';
$string['firstwrong'] = 'Ihre Antwort ist falsch. Wollen Sie die Frage wiederholen? (Wenn Sie die Frage jetzt korrekt beantworten, zählt sie nicht zur Gesamtpunktzahl.)';
$string['flowcontrol'] = 'Ablaufkontrolle';
$string['fractionsaddwrong'] = 'Die von Ihnen ausgewählten positiven Bewertungen ergeben zusammen nicht 100 %<br />Die Summe ist stattdessen {$a} %<br />Wollen Sie zurückgehen und dies korrigieren?';
$string['fractionsnomax'] = 'Eine dieser Antworten sollte 100% sein, damit<br/>es möglich ist, die volle Punktzahl für diese Frage zu bekommen.<br />Wollen Sie zurückgehen und dies korrigieren?';
$string['full'] = 'Aufgeklappt';
$string['general'] = 'Allgemein';
$string['gotoendoflesson'] = 'Zum Lektionende gehen';
$string['grade'] = 'Note';
$string['gradebetterthan'] = 'Bewertung besser als (%)';
$string['gradebetterthanerror'] = 'Bewertung muss besser als {$a} Prozent sein';
$string['graded'] = 'Benotet';
$string['gradeessay'] = 'Freitextfragen bewerten ({$a->notgradedcount} – nicht bewertet, {$a->notsentcount} – nicht gesendet)';
$string['gradeis'] = 'Ihre Bewertung: {$a}';
$string['gradeoptions'] = 'Bewertungsoptionen';
$string['groupoverrides'] = 'Gruppenänderungen';
$string['groupoverridesdeleted'] = 'Gruppenüberschreibungen gelöscht';
$string['groupsnone'] = 'Keine Gruppen im Kurs verfügbar';
$string['handlingofretakes'] = 'Bewertung bei Wiederholungen';
$string['handlingofretakes_help'] = 'Wenn Wiederholungen erlaubt sind, legt diese Einstellung fest, ob die Durchschnittsnote aller Versuche oder die Bestnote als Bewertung verwendet wird.';
$string['havenotgradedyet'] = 'Noch nicht bewertet.';
$string['here'] = 'hier';
$string['highscore'] = 'Beste Bewertung';
$string['hightime'] = 'Beste Zeit';
$string['importcount'] = '{$a} Fragen importieren';
$string['importquestions'] = 'Fragen importieren';
$string['importquestions_help'] = 'Diese Option ermöglicht den Import von Fragen in unterschiedlichen Formaten über eine Textdatei.';
$string['inactiveoverridehelp'] = '* Teilnehmer/in hat nicht die richtige Gruppe oder Rolle, um die Lektion anzusehen/zu versuchen';
$string['insertedpage'] = 'Seite eingefügt';
$string['invalidfile'] = 'Ungültige Datei';
$string['invalidid'] = 'Keine Kursmodul-ID oder Lektions-ID angegeben';
$string['invalidlessonid'] = 'Falsche Lektions-ID';
$string['invalidoverrideid'] = 'Ungültige ID-Änderung';
$string['invalidpageid'] = 'Ungültige Seiten-ID';
$string['jump'] = 'Sprung';
$string['jumps'] = 'Sprünge';
$string['jumps_help'] = 'Jede Antwort (bei Fragen) oder jede Beschreibung (bei Inhaltsseiten) besitzt einen zugehörigen Sprung. Der Sprung kann relativ sein, also zu dieser oder zur nächsten Seite führen. Ein Sprung kann aber auch absolut sein und es kann jede beliebige Seite in der Lektion angegeben werden.';
$string['jumpsto'] = 'Sprung zu <em>{$a}</em>';
$string['leftduringtimed'] = 'Sie haben eine zeitbegrenzte Lektion abgebrochen.<br />Klicken Sie auf Fortsetzen, um die Lektion erneut zu beginnen.';
$string['leftduringtimednoretake'] = 'Sie haben eine zeitbegrenzte Lektion abgebrochen und dürfen sie <br/>nicht wiederholen oder fortsetzen.';
$string['leftduringtimedsession'] = 'Sie haben eine zeitbegrenzte Lektion abgebrochen.';
$string['lesson:addinstance'] = 'Neue Lektion hinzufügen';
$string['lessonclosed'] = 'Die Lektion war verfügbar bis {$a}.';
$string['lessoncloses'] = 'Verfügbarkeit der Lektion endet';
$string['lessoncloseson'] = 'Lektion endet am: {$a}';
$string['lesson:edit'] = 'Lektion bearbeiten';
$string['lessonformating'] = 'Lektion wird formatiert';
$string['lesson:grade'] = 'Freitextfragen in Lektionen bewerten';
$string['lesson:manage'] = 'Eine Lektion verwalten';
$string['lesson:manageoverrides'] = 'Lektionsüberschreibungen verwalten';
$string['lessonmenu'] = 'Lektionsmenü';
$string['lessonname'] = 'Lektion: {$a}';
$string['lessonnotready'] = 'Diese Lektion ist noch nicht verfügbar. Nehmen Sie bitte mit Ihrer/Ihrem {$a} Kontakt auf.';
$string['lessonnotready2'] = 'Diese Lektion ist noch nicht verfügbar.';
$string['lessonopen'] = 'Diese Lektion ist ab {$a} verfügbar.';
$string['lessonopens'] = 'Lektion verfügbar';
$string['lessonpagelinkingbroken'] = 'Die erste Seite wurde nicht gefunden. Die Verlinkung der Seite weist einen Fehler auf. Sprechen Sie den Administrator an.';
$string['lessonstats'] = 'Lektionsstatistik';
$string['lesson:view'] = 'Lektionsaktivität anzeigen';
$string['lesson:viewreports'] = 'Lektionsbericht anzeigen';
$string['linkedmedia'] = 'Verlinkte Medien';
$string['loginfail'] = 'Der Login ist gescheitert. Bitte versuchen Sie es noch einmal.';
$string['lowscore'] = 'Schlechteste Bewertung';
$string['lowtime'] = 'Schlechteste Zeit';
$string['manualgrading'] = 'Freitext-Bewertung';
$string['matchesanswer'] = 'Passt zur Antwort';
$string['matching'] = 'Zuordnung';
$string['matchingpair'] = 'Passendes Paar {$a}';
$string['maxgrade'] = 'Beste Bewertung';
$string['maxgrade_help'] = 'Diese Einstellung bestimmt die Höchstbewertung für die Lektion. Wenn dieser Wert auf 0 gesetzt wird, erscheint die Lektion nicht auf den Bewertungsseiten.';
$string['maximumnumberofanswersbranches'] = 'Höchstzahl der Antworten';
$string['maximumnumberofanswersbranches_help'] = 'Diese Einstellung legt fest, wie viele Antworten in der Lektion gegeben werden dürfen. Wenn ausschließlich Wahr/Falsch-Fragen vorkommen, kann der Wert auf 2 gesetzt werden. Die Einstellung kann jederzeit geändert werden, da sie nur die Anzeige für den Trainer betrifft und nicht die Daten.';
$string['maximumnumberofattempts'] = 'Höchstzahl der Versuche';
$string['maximumnumberofattempts_help'] = 'Diese Einstellung legt die Zahl der maximal zulässigen Versuche für jede einzelne Frage fest. Wenn die Höchstzahl der zulässigen Versuche erreicht ist und die Frage nicht richtig beantwortet wurde, wird automatisch die nächste Seite der Lektion angezeigt.';
$string['maximumnumberofattemptsreached'] = 'Sie haben die Höchstzahl der Versuche erreicht – weiter zur nächsten Seite';
$string['mediaclose'] = 'Den Button Schließen anzeigen';
$string['mediafile'] = 'Verlinkte Medien';
$string['mediafile_help'] = 'Eine Mediendatei kann für die Nutzung in der Lektion hochgeladen werden. Ein Link **Zum Anzeigen hier klicken** wird anschließend auf jeder Seite der Lektion in einem Block namens **Verlinkte Medien** angezeigt.';
$string['mediafilepopup'] = 'Klicken Sie hier zur Ansicht';
$string['mediaheight'] = 'Höhe des Popup-Fensters:';
$string['mediawidth'] = 'Breite des Popup-Fensters:';
$string['messageprovider:graded_essay'] = 'Benachrichtigung Freitext bewertet';
$string['minimumnumberofquestions'] = 'Mindestzahl der Fragen';
$string['minimumnumberofquestions_help'] = 'Diese Einstellung legt eine Mindestanzahl von Fragen fest, die in die Bewertung der Aktivität eingehen.';
$string['missingname'] = 'Bitte geben Sie einen Nicknamen ein';
$string['modattempts'] = 'Wiederholung für Teilnehmer erlauben';
$string['modattempts_help'] = 'Wenn diese Option aktiviert ist, können Teilnehmer/innen erneut durch die Lektion navigieren.';
$string['modattemptsnoteacher'] = 'Wiederholungen stehen nur für Teilnehmer/innen zur Verfügung.';
$string['modulename'] = 'Lernsitzung';
$string['modulename_help'] = 'Das Modul Lektionsaktivität ermöglicht es einem Trainer, Inhalte und/oder praktische Aktivitäten auf interessante und flexible Weise anzubieten. Trainer/innen können Lektionen nutzen, um einen linearen Satz von Inhaltsseiten und Anleitungen zu erstellen, der dem Teilnehmer unterschiedliche Pfade und Optionen bietet. Trainer haben in jedem Fall die Wahl, die Interaktion zu erhöhen und das Verständnis zu verbessern, indem sie eine Vielzahl von Fragearten wie Multiple Choice, Zuordnung und Kurzantworten verwenden. Je nach Auswahl der Antwort durch die Teilnehmer/innen und Entwicklung der Lektion durch den Trainer, können Teilnehmer/innen zur nächsten Seite übergehen, zur vorherigen Seite zurückgebracht werden oder auf einen völlig anderen Pfad umgeleitet werden.

Eine Lektion kann bewertet und die Bewertung im Bewertungsbuch aufgezeichnet werden.

Lektionen können verwendet werden

* Für selbstgesteuertes Erlernen eines neuen Themas.
* Für Szenarien oder Simulationen/Entscheidungsfindungsübungen.
* Für eine differenzierte Wiederholung, mit einem anderen Satz an Wiederholungsfragen abhängig von den Antworten, die Sie auf die ursprünglichen Fragen gegeben haben.';
$string['modulenameplural'] = 'Lektionen';
$string['move'] = 'Seite verschieben';
$string['movedpage'] = 'Seite verschoben';
$string['movepagehere'] = 'Seite hierher verschieben';
$string['movepagenamed'] = 'Seite verschieben: {$a}';
$string['moving'] = 'Seite {$a} verschieben';
$string['multianswer'] = 'Mehrere Antworten';
$string['multianswer_help'] = 'Markieren Sie diese Checkbox, wenn mehr als eine Antwort richtig sein kann.';
$string['multichoice'] = 'Multiple-Choice';
$string['multipleanswer'] = 'Mehrfachantwort';
$string['nameapproved'] = 'Name akzeptiert';
$string['namereject'] = 'Ihr Name wurde vom Filter zurückgewiesen.<br />Bitte versuchen Sie es mit einem anderem Namen noch einmal.';
$string['new'] = 'Neu';
$string['nextpage'] = 'Nächste Seite';
$string['noanswer'] = 'Eine oder mehrere Fragen wurden nicht beantwortet. Gehen Sie zurück und geben Sie eine Antwort ein.';
$string['noattemptrecordsfound'] = 'Keine aufgezeichneten Versuche gefunden: Keine Bewertung vorgenommen';
$string['nobranchtablefound'] = 'Keine Inhaltsseite gefunden';
$string['noclose'] = 'Keine Endzeit';
$string['nocommentyet'] = 'Derzeit keine Kommentare vorhanden.';
$string['nocoursemods'] = 'Keine Aktivitäten gefunden';
$string['nocredit'] = 'Keine Zusatzpunkte';
$string['nodeadline'] = 'Keine zeitliche Beschränkung';
$string['noessayquestionsfound'] = 'Keine Freitext-Fragen in der Lektion vorhanden.';
$string['nohighscores'] = 'Keine Höchstpunktzahlen';
$string['nolessonattempts'] = 'Bisher keine Versuche zu dieser Lektion.';
$string['nolessonattemptsgroup'] = 'Keines der {$a} Gruppenmitglieder hat zu dieser Lektion einen Versuch gemacht.';
$string['none'] = 'Keiner';
$string['nooneansweredcorrectly'] = 'Niemand hat richtig geantwortet.';
$string['nooneansweredthisquestion'] = 'Niemand hat diese Frage beantwortet.';
$string['noonecheckedthis'] = 'Niemand hat dies geprüft.';
$string['nooneenteredthis'] = 'Niemand hat dies eingegeben.';
$string['noonehasanswered'] = 'Bisher wurden keine Freitextfragen beantwortet.';
$string['noonehasansweredgroup'] = 'Bisher wurden in {$a} keine Freitextfragen beantwortet.';
$string['noopen'] = 'Kein Startzeitpunkt';
$string['nooverridedata'] = 'Sie müssen mindestens eine der Lektionseinstellungen überschreiben.';
$string['noretake'] = 'Sie können diese Lektion nicht wiederholen.';
$string['normal'] = 'Normal – dem Pfad der Lektion folgen';
$string['notcompleted'] = 'Unvollständig';
$string['notdefined'] = 'Nicht definiert';
$string['notenoughsubquestions'] = 'Es wurden noch nicht genügend Unterfragen definiert!';
$string['notenoughtimespent'] = 'Sie haben diese Lektion erledigt in {$a->timespent}, also weniger als die gefordert Zeit von {$a->timerequired}. Möglicherweise müssen Sie die Lektion erneut versuchen.';
$string['notgraded'] = 'Nicht bewertet';
$string['notitle'] = 'Ohne Namen';
$string['notyetcompleted'] = 'Die Lektion wurde begonnen, aber noch nicht abgeschlossen';
$string['numberofcorrectanswers'] = 'Anzahl richtiger Antworten: {$a}';
$string['numberofcorrectanswersheader'] = 'Anzahl richtiger Antworten';
$string['numberofcorrectmatches'] = 'Anzahl der richtigen Zuordnungen: {$a}';
$string['numberofpagestoshow'] = 'Zahl der anzuzeigenden Seiten';
$string['numberofpagestoshow_help'] = 'Diese Einstellung legt die Zahl der Seiten fest, die in der Lektion gezeigt werden sollen. Sie trifft nur auf Lektionen zu, bei denen die Seiten in einer zufälligen Reihenfolge gezeigt werden (wenn Option **Aktion nach einer richtigen Antwort** auf **Ungesehene Seite anzeigen** oder **Unbeantwortete Seite anzeigen** gesetzt wurde). Wenn diese Einstellung auf 0 gesetzt wird, werden alle Seiten angezeigt.';
$string['numberofpagesviewed'] = 'Anzahl beantworteter Fragen: {$a}';
$string['numberofpagesviewedheader'] = 'Anzahl beantworteter Fragen';
$string['numberofpagesviewednotice'] = 'Anzahl beantworteter Fragen: {$a->nquestions} (Sie müssen mindestens {$a->minquestions} beantworten)';
$string['numerical'] = 'Numerisch';
$string['offlinedatamessage'] = 'Sie haben für diesen Versuch auf einem mobilen Gerät gearbeitet. Die Daten wurden zuletzt vor {$a} für dieser Website gespeichert. Überprüfen und bestätigen Sie, dass Sie keine ungesicherte Arbeit haben.';
$string['ongoing'] = 'Aktuelle Bewertung anzeigen';
$string['ongoingcustom'] = 'Sie haben bisher {$a->score} Punkt(e) von {$a->currenthigh} Punkten erhalten.';
$string['ongoing_help'] = 'Wenn diese Option aktiviert ist, wird den Teilnehmer/innen ihre aktuelle Punktzahl zusammen mit der maximal erreichbaren Punktzahl angezeigt.';
$string['ongoingnormal'] = 'Sie haben {$a->correct} von {$a->viewed} möglichen Versuchen richtig beantwortet.';
$string['onpostperpage'] = 'Nur ein Beitrag pro Bewertung';
$string['options'] = 'Einstellungen';
$string['or'] = 'ODER';
$string['ordered'] = 'Geordnet';
$string['other'] = 'Mehr';
$string['outof'] = 'von {$a}';
$string['override'] = 'Überschreiben';
$string['overridedeletegroupsure'] = 'Sind Sie sicher, dass Sie die Änderung für die Gruppe {$a} löschen möchten?';
$string['overridedeleteusersure'] = 'Sind Sie sicher, dass Sie die Änderung für Nutzer/in {$a} löschen möchten?';
$string['overridegroup'] = 'Gruppe überschreiben';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Änderungen';
$string['overrideuser'] = 'Nutzer/in ändern';
$string['overrideusereventname'] = '{$a->lesson} – Überschreibung';
$string['overview'] = 'Übersicht';
$string['overview_help'] = 'Eine Lektion besteht mehreren Seiten und optionalen Inhaltsseiten. Eine Seite stellt einen Lerninhalt bereit und endet normalerweise mit einer Frage. Zugeordnet zu jeder Antwortmöglichkeit ist ein Sprung. Der Sprung kann relativ sein, also zu dieser oder zur nächsten Seite führen. Ein Sprung kann aber auch absolut sein und es kann jede beliebige Seite in der Lektion angegeben werden. Eine Inhaltsseite enthält eine ganze Reihe von Links zu anderen Seiten der Lektion, wie beispielsweise ein Inhaltsverzeichnis.';
$string['page'] = 'Seite: {$a}';
$string['pageanswers'] = 'Seitenantworten';
$string['pagecontents'] = 'Seiteninhalt';
$string['page-mod-lesson-edit'] = 'Lektionsseite bearbeiten';
$string['page-mod-lesson-view'] = 'Lektionsseite oder Vorschau anzeigen';
$string['page-mod-lesson-x'] = 'Alle Lektionsseiten';
$string['pageresponses'] = 'Seitenantworten';
$string['pages'] = 'Textseiten';
$string['pagetitle'] = 'Seitentitel';
$string['password'] = 'Passwort';
$string['passwordprotectedlesson'] = 'Lektion {$a} erfordert ein Kennwort.';
$string['pleasecheckoneanswer'] = 'Wählen Sie eine Antwort';
$string['pleasecheckoneormoreanswers'] = 'Wählen Sie eine oder mehrere Antworten';
$string['pleaseenteryouranswerinthebox'] = 'Bitte schreiben Sie Ihre Antwort ins Eingabefeld';
$string['pleasematchtheabovepairs'] = 'Ordnen Sie die obigen Paare einander zu';
$string['pluginadministration'] = 'Lektions-Administration';
$string['pluginname'] = 'Lernsitzung';
$string['pointsearned'] = 'Erreichte Punkte';
$string['postprocesserror'] = 'Fehler bei der Nachbearbeitung';
$string['postsuccess'] = 'Erfolgreich gesendet';
$string['practice'] = 'Übungslektion';
$string['practice_help'] = 'Übungslektionen gehen nicht in die Gesamtbewertung ein.';
$string['preprocesserror'] = 'Fehler bei der Vorverarbeitung';
$string['prerequisiteisobsolete'] = 'Die Option abhängige Lektion wird künftig wegfallen. Verwenden Sie stattdessen die Zugangsbeschränkungen.';
$string['prerequisitelesson'] = 'Abhängige Lektion';
$string['preview'] = 'Vorschau';
$string['previewlesson'] = 'Vorschau {$a}';
$string['previewpagenamed'] = 'Seite anzeigen: {$a}';
$string['previouspage'] = 'Vorherige Seite';
$string['processerror'] = 'Fehler bei Prozessausführung';
$string['progressbar'] = 'Fortschrittsanzeige';
$string['progressbar_help'] = 'Wenn diese Option aktiviert ist, wird ein Fortschrittsbalken unten auf den Lektionsseiten angezeigt, der einen ungefähren Prozentwert der Bearbeitung darstellt.';
$string['progressbarteacherwarning'] = 'Fortschrittsbalken wird für {$a} nicht anzeigen';
$string['progressbarteacherwarning2'] = 'Die Fortschrittsanzeige wird Ihnen nicht angezeigt, da Sie diese Lektion bearbeiten können';
$string['progresscompleted'] = 'Sie haben {$a} % der Lektion erledigt';
$string['qtype'] = 'Seitentyp';
$string['question'] = 'Frage';
$string['questionoption'] = 'Frage';
$string['questiontype'] = 'Typ der Frage';
$string['randombranch'] = 'Zufällige Inhaltsseite';
$string['randompageinbranch'] = 'Zufällige Frage auf einer Inhaltsseite';
$string['rank'] = 'Rang';
$string['rawgrade'] = 'Absolute Bewertung';
$string['receivedcredit'] = 'Erhaltene Zusatzpunkte';
$string['redisplaypage'] = 'Seite erneut anzeigen';
$string['removeallgroupoverrides'] = 'Alle Gruppenüberschreibungen löschen';
$string['removealluseroverrides'] = 'Alle Nutzerüberschreibungen löschen';
$string['report'] = 'Bericht';
$string['reports'] = 'Berichte';
$string['response'] = 'Antwort';
$string['retakesallowed'] = 'Wiederholungen zulässig';
$string['retakesallowed_help'] = 'Wenn diese Option aktiviert ist, können Teilnehmer/innen die Lektion mehrfach bearbeiten.';
$string['returnto'] = 'Zurück zu {$a}';
$string['returntocourse'] = 'Zurück zum Kurs';
$string['reverttodefaults'] = 'Standardeinstellungen der Lektion wiederherstellen';
$string['review'] = 'Review';
$string['reviewlesson'] = 'Lektion wiederholen';
$string['reviewquestionback'] = 'Ja, ich möchte es nochmals versuchen';
$string['reviewquestioncontinue'] = 'Nein, ich möchte zur nächsten Frage übergehen';
$string['sanitycheckfailed'] = 'Verständlichkeitsprüfung gescheitert: Der Versuch wurde gelöscht';
$string['save'] = 'sichern';
$string['savechanges'] = 'Änderungen speichern';
$string['savechangesandeol'] = 'Alle Änderungen speichern und zum Ende der Lektion gehen.';
$string['saveoverrideandstay'] = 'Speichern und weitere Änderung';
$string['savepage'] = 'Seite speichern';
$string['score'] = 'Ergebnis';
$string['score_help'] = 'Punkte werden nur verwendet, wenn eine benutzerdefinierte Bewertung aktiviert ist. Jeder Antwort kann einen (positiver oder negativer) Zahlenwert erhalten.';
$string['scores'] = 'Punkte';
$string['search:activity'] = 'Lektion – Aktivitätsinformation';
$string['secondpluswrong'] = 'Nicht ganz. Wollen Sie noch einmal wiederholen?';
$string['selectaqtype'] = 'Fragetyp auswählen';
$string['sent'] = 'Versendet';
$string['shortanswer'] = 'Kurzantwort';
$string['showanunansweredpage'] = 'Noch nicht beantwortete Seite anzeigen';
$string['showanunseenpage'] = 'Noch nicht angezeigte Seite anzeigen';
$string['singleanswer'] = 'Einzelne Antwort';
$string['skip'] = 'Navigation überspringen';
$string['slideshow'] = 'Slideshow';
$string['slideshowbgcolor'] = 'Hintergrundfarbe für Slideshow';
$string['slideshowheight'] = 'Höhe für Slideshow';
$string['slideshow_help'] = 'Wenn diese Option aktiviert ist, wird die Lektion als Diashow mit einer festgelegten Breite und Höhe gezeigt.';
$string['slideshowwidth'] = 'Breite für Slideshow';
$string['startlesson'] = 'Lektion beginnen';
$string['studentattemptlesson'] = 'Versuch Nr. {$a->attempt} von {$a->lastname}, {$a->firstname}';
$string['studentname'] = '{$a} Name';
$string['studentoneminwarning'] = 'Achtung: Sie haben noch eine Minute oder weniger Zeit, um die Lektion abzuschließen.';
$string['studentoutoftimeforreview'] = 'Achtung: Ihre Zeit zur Wiederholung dieser Lektion ist abgelaufen';
$string['studentresponse'] = '{$a}s Antwort';
$string['submit'] = 'Absenden';
$string['submitname'] = 'Name absenden';
$string['teacherjumpwarning'] = 'In der Lektion werden \'{$a->cluster}\'-Sprünge und \'{$a->unseen}\'-Sprünge verwendet. Der Sprung zur nächsten Seite wird stattdessen verwendet. Melden Sie sich als Teilnehmer/in an, um die Sprünge zu testen.';
$string['teacherongoingwarning'] = 'Die aktuelle Bewertung wird nur für Teilnehmer/innen angezeigt. Melden Sie sich als Teilnehmer/in an, um die aktuelle Bewertung zu testen';
$string['teachertimerwarning'] = 'Die Stoppuhr funktioniert nur für Teilnehmer/innen. Melden Sie sich als Teilnehmer/in an, um die Stoppuhr zu testen.';
$string['thatsthecorrectanswer'] = 'Richtig';
$string['thatsthewronganswer'] = 'Falsch';
$string['thefollowingpagesjumptothispage'] = 'Die folgenden Seiten springen auf diese Seite';
$string['thispage'] = 'Diese Seite';
$string['timeisup'] = 'Die Zeit ist abgelaufen';
$string['timelimit'] = 'Zeitbegrenzung';
$string['timelimit_help'] = 'Wenn diese Option aktiviert ist, werden zu Beginn der Lektion ein Hinweis zur Zeitbegrenzung und ein Countdown-Timer angezeigt. Antworten nach Ablauf der Zeitbegrenzung werden nicht gewertet.';
$string['timelimitwarning'] = 'Noch {$a} bis zum Ende der Lektion.';
$string['timeremaining'] = 'Verbleibende Zeit';
$string['timespenterror'] = 'Bearbeiten Sie diese Lektion mindestens {$a} Minuten lang';
$string['timespentminutes'] = 'Aufgewendete Zeit (Minuten)';
$string['timetaken'] = 'Verbrauchte Zeit';
$string['totalpagesviewedheader'] = 'Anzahl von angezeigten Seiten';
$string['true'] = 'Wahr';
$string['truefalse'] = 'Wahr-Falsch';
$string['unabledtosavefile'] = 'Die hochgeladene Datei konnte nicht gespeichert werden';
$string['unknownqtypesnotimported'] = '{$a} Fragen mit nicht unterstützten Fragetypen wurden nicht importiert';
$string['unseenpageinbranch'] = 'Noch nicht angezeigte Frage auf einer Inhaltsseite';
$string['unsupportedqtype'] = 'Der Fragetyp ({$a}) wird nicht unterstützt!';
$string['updatedpage'] = 'Seite aktualisiert';
$string['updatefailed'] = 'Aktualisierung fehlgeschlagen';
$string['updatepagenamed'] = 'Seite aktualisieren: {$a}';
$string['usemaximum'] = 'Maximum verwenden';
$string['usemean'] = 'Durchschnitt verwenden';
$string['usepassword'] = 'Passwortgeschützte Lektion';
$string['usepassword_help'] = 'Wenn Sie diese Option aktivieren, ist der Zugriff auf diese Lektion durch ein Passwort geschützt.';
$string['userdataitemattempts'] = 'Lektionsversuche und -bewertungen';
$string['useroverrides'] = 'Nutzeränderungen';
$string['useroverridesdeleted'] = 'Nutzerüberschreibungen gelöscht';
$string['usersnone'] = 'Zu dieser Lektion haben Nutzer/innen keinen Zugriff';
$string['viewgrades'] = 'Bewertungen anzeigen';
$string['viewreports'] = '{$a->attempts} abgeschlossene von {$a->student} Versuchen anzeigen';
$string['viewreports2'] = '{$a} abgeschlossene Versuchen anzeigen';
$string['warning'] = 'Warnhinweis';
$string['welldone'] = 'Glückwunsch!';
$string['whatdofirst'] = 'Was wollen Sie zuerst tun?';
$string['wronganswerjump'] = 'Sprung bei falscher Antwort';
$string['wronganswerscore'] = 'Bewertung bei falscher Antwort';
$string['wrongresponse'] = 'Falsch';
$string['xattempts'] = '{$a} Versuche';
$string['youhaveseen'] = 'Sie haben bereits mehr als eine Seite dieser Lektion angesehen.<br />Wollen Sie an der Stelle fortsetzen, an der Sie das letzte Mal aufgehört haben?';
$string['youranswer'] = 'Ihre Antwort';
$string['yourcurrentgradeis'] = 'Ihre derzeitige Bewertung ist {$a}';
$string['yourcurrentgradeisoutof'] = 'Ihre derzeitige Bewertung ist {$a->grade} von {$a->total}';
$string['youshouldview'] = 'Sie sollten mindestens: {$a} beantworten';
