<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blockierung';
$string['component'] = 'Bestandteil';
$string['corecomponent'] = 'Core';
$string['default'] = 'Grundeinstellung';
$string['disabled'] = 'Deaktivieren';
$string['disabled_help'] = 'Deaktivitierte regelmäßigen Tasks werden vom Cronjob nicht ausgeführt, können aber manuell über das CLI Tool gestartet werden.';
$string['edittaskschedule'] = 'Geplanten Vorgang bearbeiten: {$a}';
$string['eventscheduledtaskupdated'] = 'Geplante Aufgabe aktualisiert';
$string['faildelay'] = 'Fehlerverzögerung';
$string['lastruntime'] = 'Letzte Ausführung';
$string['nextcron'] = 'Nächsten Cron-Job ausführen';
$string['nextcronall'] = 'Alle aktivierten Aufgaben mit nächsten Cron-Job ausführen';
$string['nextcrontask'] = 'Aufgabe \'{$a}\' mit nächstem Cron-Job ausführen';
$string['nextruntime'] = 'Nächste Ausführung';
$string['plugindisabled'] = 'Plugin deaktiviert';
$string['pluginname'] = 'Einstellungen für regelmäßige Tasks';
$string['resettasktodefaults'] = 'Geplante Vorgänge auf Standard zurücksetzen';
$string['resettasktodefaults_help'] = 'Damit werden alle lokalen Änderungen rückgängig gemacht und die Originaleinstellungen für die Aufgabe wieder hergestellt.';
$string['scheduledtaskchangesdisabled'] = 'Änderungen in der Liste der regelmäßigen Tasks sind nicht erlaubt.';
$string['scheduledtasks'] = 'Regelmäßige Tasks';
$string['taskdisabled'] = 'Aufgabe deaktiviert';
$string['taskscheduleday'] = 'Tag';
$string['taskscheduleday_help'] = 'Feld der Aufgabenverwaltung: Tag des Monats. Das Feld verwendet das gleiche Format wie der Unix Cron. Einige Beispiele:

* **&#42;** -  - Jeden Tag
* **&#42;  **/2Jeden zweiten Tag
* **1** Der erste Tag jeden Monats
* **1,15** Am ersten und 15.';
$string['taskscheduledayofweek'] = 'Wochentag';
$string['taskscheduledayofweek_help'] = 'Feld der Wochentagverwaltung. Das Feld verwendet das gleiche Format wie der Unix Cron. Einige Beispiele:

* **&#42;** -  - Jeden Tag
* **0** Jeden Sonntag
* **6** Jeden Samstag
* **1,5** Jeden Montag und jeden Freitag';
$string['taskschedulehour'] = 'Stunde';
$string['taskschedulehour_help'] = 'Feld der Stundenverwaltung. Das Feld verwendet das gleiche Format wie der Unix Cron. Einige Beispiele:

* **&#42;** - Jede Stunde
* **&#42;  **/2 - Alle zwei Stunden</li>
* **2-10** - Jede Stunde zwischen 2am bis 10am (inkl.)
* **2,6,9** um 2am, 6am und 9am';
$string['taskscheduleminute'] = 'Minute';
$string['taskscheduleminute_help'] = 'Feld der Minutenverwaltung. Das Feld verwendet das gleiche Format wie der Unix Cron. Einige Beispiele:

* **&#42;** - Jede Minute
* **&#42;/5** - Alle 5 Minuten
* **2-10** - Jede Minute zwischen 2 und 10 Minuten nach der vollen Stunde (inkl)
* **2,6,9** um 2, 6 und 9 Minuten nach jeder vollen Stunde';
$string['taskschedulemonth'] = 'Monat';
$string['taskschedulemonth_help'] = 'Feld der Monatsverwaltung. Das Feld verwendet das gleiche Format wie der Unix Cron. Einige Beispiele:

* **&#42;** - Jeden Monat
* **&#42;  **/2 - Jeden zweiten Monat
* **1** - Jeden Januar
* **1.5** - Jeden Januar und Mai';
