<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Löschen erlauben';
$string['allowdeletes_help'] = 'Option, ob das Löschen-Feld akzeptiert werden soll oder nicht';
$string['allowrenames'] = 'Umbenennen erlauben';
$string['allowrenames_help'] = 'Option, ob das Umbenennen-Feld akzeptiert werden soll oder nicht.';
$string['allowresets'] = 'Zurücksetzen erlauben';
$string['allowresets_help'] = 'Option, ob das Zurücksetzen-Feld akzeptiert werden soll oder nicht.';
$string['cachedef_helper'] = 'Helper Caching';
$string['cannotdeletecoursenotexist'] = 'Nicht vorhandener Kurs kann nicht gelöscht werden';
$string['cannotgenerateshortnameupdatemode'] = 'Kurzbezeichnung kann nicht erstellt werden, wenn Updates zugelassen sind';
$string['cannotreadbackupfile'] = 'Sicherungsdatei kann nicht gelesen werden.';
$string['cannotrenamecoursenotexist'] = 'Nicht vorhandener Kurs kann nicht umbenannt werden.';
$string['cannotrenameidnumberconflict'] = 'Der Kurs konnte nicht umbenannt werden, da die ID-Nummer im Konflikt mit einem bestehenden Kurs steht.';
$string['cannotrenameshortnamealreadyinuse'] = 'Der Kurs konnte nicht umbenannt werden. Der Kurzname wird bereits genutzt.';
$string['cannotupdatefrontpage'] = 'Es ist nicht zugelassen, die Startseite zu ändern.';
$string['canonlyrenameinupdatemode'] = 'Ein Kurs kann nur umbenannt werden, wenn Updates zugelassen sind.';
$string['canonlyresetcourseinupdatemode'] = 'Ein Kurs kann nur im Update-Modus zurückgesetzt werden.';
$string['couldnotresolvecatgorybyid'] = 'Die Kategorie kann anhand der ID nicht erkannt werden.';
$string['couldnotresolvecatgorybyidnumber'] = 'Die Kategorie kann anhand der ID-Nummer nicht erkannt werden.';
$string['couldnotresolvecatgorybypath'] = 'Kategorie nach Pfad konnte nicht aufgelöst werden';
$string['coursecreated'] = 'Kurs angelegt';
$string['coursedeleted'] = 'Kurs gelöscht';
$string['coursedeletionnotallowed'] = 'Löschen von Kursen ist nicht erlaubt';
$string['coursedoesnotexistandcreatenotallowed'] = 'Der Kurs ist nicht vorhanden und das Anlegen eines Kurses ist nicht erlaubt';
$string['courseexistsanduploadnotallowed'] = 'Der Kurs existiert und eine Aktualisierung ist nicht erlaubt';
$string['coursefile'] = 'Datei';
$string['coursefile_help'] = 'Die Datei muss eine CSV-Datei sein';
$string['courseidnumberincremented'] = 'Kurs-ID-Nummer hochgezählt: {$a->from} – >{$a->to}';
$string['courseprocess'] = 'Kursprozess';
$string['courserenamed'] = 'Kurs umbenannt';
$string['courserenamingnotallowed'] = 'Umbenennen von Kursen ist nicht erlaubt';
$string['coursereset'] = 'Kurs zurückgesetzt';
$string['courseresetnotallowed'] = 'Zurücksetzen von Kursen ist jetzt erlaubt';
$string['courserestored'] = 'Kurs wiederhergestellt';
$string['coursescreated'] = 'Kurse angelegt: {$a}';
$string['coursesdeleted'] = 'Kurse gelöscht: {$a}';
$string['courseserrors'] = 'Kurse fehlerhaft: {$a}';
$string['courseshortnamegenerated'] = 'Kurzname für Kurs erzeugt: {$a}';
$string['courseshortnameincremented'] = 'Kurzname für Kurs hochgezählt: {$a->from} – > {$a->to}';
$string['coursestotal'] = 'Kurse insgesamt: {$a}';
$string['coursesupdated'] = 'Kurse aktualisiert: {$a}';
$string['coursetemplatename'] = 'Wiederherstellen von diesem Kurs nach dem Upload';
$string['coursetemplatename_help'] = 'Bestehenden Kurznamen als Vorlage zur Erstellung aller Kurse eingeben.';
$string['coursetorestorefromdoesnotexist'] = 'Der zur Wiederherstellung angegebene Kurs existiert nicht';
$string['coursetype'] = 'Kurstyp';
$string['coursetypenotsupported'] = 'Kurstyp konnte nicht aufgelöst werden';
$string['courseupdated'] = 'Kurs aktualisiert';
$string['createall'] = 'Alle anlegen, Kurznamen bei Bedarf schrittweise erhöhen';
$string['createnew'] = 'Nur neue Kurse anlegen, vorhandene überspringen';
$string['createorupdate'] = 'Neue Kurse anlegen oder vorhandene aktualisieren';
$string['csvdelimiter'] = 'CSV-Trennzeichen';
$string['csvdelimiter_help'] = 'CSV-Trennzeichen der CSV-Datei.';
$string['csvfileerror'] = 'CSV-Formatfehler. Prüfen Sie, ob die Zahl der Kopfzeilen und Spalten übereinstimmt und überprüfen Sie auch die Trennzeichen und das Encoding: {$a}';
$string['csvline'] = 'Zeile';
$string['defaultvalues'] = 'Standardmäßige Kurseinstellungen';
$string['encoding'] = 'Kodierung';
$string['encoding_help'] = 'Kodierung der CSV-Datei.';
$string['errorcannotcreateorupdateenrolment'] = 'Anmeldeverfahren ‚{$a}‘ kann nicht erstellt oder aktualisiert werden';
$string['errorcannotdeleteenrolment'] = 'Anmeldeverfahren ‚{$a}‘ kann nicht gelöscht werden';
$string['errorcannotdisableenrolment'] = 'Anmeldeverfahren ‚{$a}‘ kann nicht deaktiviert werden';
$string['errorwhiledeletingcourse'] = 'Fehler beim Löschen des Kurses';
$string['errorwhilerestoringcourse'] = 'Fehler beim Wiederherstellen des Kurses';
$string['generatedshortnamealreadyinuse'] = 'Der erzeugte Kurzname existiert bereits';
$string['generatedshortnameinvalid'] = 'Der erzeugte Kurzname ist ungültig';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID-Nummer existiert bereits in einem Kurs';
$string['importoptions'] = 'Importoptionen';
$string['invalidbackupfile'] = 'Ungültige Sicherungsdatei';
$string['invalidcourseformat'] = 'Ungültiges Kursformat';
$string['invalidcsvfile'] = 'Ungültige Eingabe-CSV-Datei';
$string['invalidencoding'] = 'Ungültige Kodierung';
$string['invalideupdatemode'] = 'Ungültiger Aktualisierungsmodus ausgewählt';
$string['invalidmode'] = 'Ungültiger Modus ausgewählt';
$string['invalidroles'] = 'Ungültige Rollennamen: {$a}';
$string['invalidshortname'] = 'Ungültiger Kurzname';
$string['missingmandatoryfields'] = 'Fehlender Wert für Pflichtfelder: {$a}';
$string['missingshortnamenotemplate'] = 'Fehlender Kurzname oder Vorlage für Kurzname nicht gesetzt';
$string['mode'] = 'Upload-Modus';
$string['mode_help'] = 'Hiermit legen Sie fest, ob Kurse erstellt und/oder aktualisiert werden.';
$string['nochanges'] = 'Keine Änderungen';
$string['pluginname'] = 'Kurs-Upload';
$string['preview'] = 'Vorschau';
$string['reset'] = 'Kurs nach dem Hochladen zurücksetzen';
$string['reset_help'] = 'Option, ob Kurse nach dem Erstellen/Update zurückgesetzt werden sollen.';
$string['restoreafterimport'] = 'Nach dem Import wiederherstellen';
$string['result'] = 'Ergebnis';
$string['rowpreviewnum'] = 'Vorschau für Zeilen';
$string['rowpreviewnum_help'] = 'Anzahl der Zeilen von der CSV-Datei, die in der Vorschau auf der folgenden Seite angezeigt werden. Diese Option ist verfügbar, um die Größe der nächsten Seite zu begrenzen.';
$string['shortnametemplate'] = 'Vorlage zum Erzeugen eines Kurznamens';
$string['shortnametemplate_help'] = 'Der Kurzname des Kurses wird in der Navigation angezeigt. Sie können als Vorlagesyntax folgenden Eintrag verwenden: (%f i = vollständiger Name, %i = ID-Nummer). Oder geben Sie einen Startwert an, der heraufgezählt wird.';
$string['templatefile'] = 'Aus dieser Datei nach dem Upload wiederherstellen';
$string['templatefile_help'] = 'Wählen Sie eine Datei als Vorlage zum Erstellen aller Kurse aus.';
$string['unknownimportmode'] = 'Unbekannter Importmodus';
$string['updatemissing'] = 'Fehlende Elemente aus CSV-Daten und Standardwerten ergänzen';
$string['updatemode'] = 'Aktualisierungsmodus';
$string['updatemodedoessettonothing'] = 'Der Aktualisierungsmodus erlaubt keine Aktualisierung';
$string['updatemode_help'] = 'Wenn Sie zulassen, dass Kurse aktualisiert werden, müssen Sie festlegen, womit diese aktualisiert werden sollen.';
$string['updateonly'] = 'Nur vorhandene Kurse aktualisieren';
$string['updatewithdataonly'] = 'Nur mit CSV-Daten aktualisieren';
$string['updatewithdataordefaults'] = 'Mit CSV-Daten und Standardwerten aktualisieren';
$string['uploadcourses'] = 'Kurse hochladen';
$string['uploadcourses_help'] = 'Kurse können als Textdatei hochgeladen werden. Das Format der Datei sollte folgendermaßen aussehen:

* Jede Zeile der Datei enthält einen Datensatz
* Jeder Datensatz besteht aus einer Reihe von Daten, die durch Kommas (oder andere Trennzeichen) getrennt sind
* Der erste Datensatz enthält eine Liste mit Feldnamen, die das Format der restlichen Datei festlegen.
* Erforderliche Feldnamen sind: shortname, fullname und category.';
$string['uploadcoursespreview'] = 'Kursvorschau hochladen';
$string['uploadcoursesresult'] = 'Kursergebnisse hochladen';
$string['uploadcourse:uploadcourses'] = 'Kurse aus Datei hochladen';
